<?php

namespace App\Exports;

use App\Models\CompanyMail;
use Maatwebsite\Excel\Concerns\FromCollection;
use Maatwebsite\Excel\Concerns\ShouldAutoSize;
use Maatwebsite\Excel\Concerns\WithHeadings;
use Maatwebsite\Excel\Concerns\WithMapping;
use phpDocumentor\Reflection\Utils;

class CompanyMailsExport implements FromCollection, ShouldAutoSize, WithMapping, WithHeadings
{
    /**
    * @return \Illuminate\Support\Collection
    */
    public function collection()
    {
        return CompanyMail::with('domain')->get()->map->format();
    }

    public function map($companyMail): array
    {
        return [
            strtolower($companyMail['company_name']),
            $companyMail['mail_username'],
            $companyMail['mail_password']
        ];
    }

    public function headings(): array
    {
        return [
            'დომენი',
            'მომხმარებლის სახელი',
            'პაროლი'
        ];
    }
}
