<?php

namespace App\Exports;

use App\Models\Domain;
use Illuminate\Support\Facades\DB;
use Maatwebsite\Excel\Concerns\FromCollection;
use Maatwebsite\Excel\Concerns\ShouldAutoSize;
use Maatwebsite\Excel\Concerns\WithHeadings;
use Maatwebsite\Excel\Concerns\WithMapping;
use phpDocumentor\Reflection\Utils;

class PayableDomainListExport implements FromCollection, ShouldAutoSize, WithMapping, WithHeadings
{
    /**
     * @return \Illuminate\Support\Collection
     */
    public function collection()
    {
        return Domain::where(DB::raw("YEAR(expire_date)"),2021)->where(DB::raw('MONTH(expire_date)'),05)->orderBy('domain_registrator','desc')->get();
    }

    public function map($domain): array
    {
        return [
            strtolower($domain['domain']),
            $domain['formatted_expire_date'],
            $domain['domain_registrator']
        ];
    }

    public function headings(): array
    {
        return [
            'დომენი',
            'გათიშვის თარიღი',
            'რეგისტრატორი'
        ];
    }
}
