<?php

namespace App\Http\Controllers;

use App\Models\About;
use App\Models\Menu;
use App\Models\Image;
use Illuminate\Http\Request;
use Illuminate\Support\Str;

class AboutController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        return view('pages.about.index');
    }


 



    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
   

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
   

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($locale='ka')
    {
       
        $about=About::findOrFail(69);
         $menus = Menu::all();
        return view('pages.about.edit', compact('about','menus'));

    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function updateAbout(Request $request, $id)
    {   
         $about = About::findOrFail($request->page_id);

  
 
        if ($request->images){
            $imgPaths = [];
            foreach ($request->images as $file) {
                $filePath = '/image-' . Str::random(10).'-'.time() . '.jpg';
                $file->move('images/', $filePath);
                $imgPaths[] = ['url' => $filePath];
            }
            $about->images()->createMany($imgPaths);
        }
        $about->update($request->except('poster','images','page_id'));



        return redirect()->back()->with('success','გვერდი წარმატებით დაემატა!');
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function delete(Request $request)
    {
        // About::findOrFail($request->id)->delete();
        try {
            About::findOrFail($request->id)->delete();
            return jsonResponse(['status' => 1]);
        } catch (\Exception $exception){
            return jsonResponse(['status' => 0]);
        }
    }

      public function deleteImage(Request $request){
        try{
            $page = Image::findOrFail($request->id)->delete();
            //$car->iamges()->delete();
            return jsonResponse(['status' => 1]);
        } catch(\Exception $ex){
            return jsonResponse(['status' => 0]);
        }
    }
    

}
