<?php

namespace App\Http\Controllers;


use App\Models\Page;
use App\Models\City;
use App\Models\Item;

use App\Models\About;
use App\Models\Menu;

use Illuminate\Support\Facades\Mail;
use App\Models\Review;
use Carbon\Carbon;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class HomeController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
 
        $citys = City::all();
        $mainitems = City::where('is_active',1)->latest()->first();
     
        //return $yachts;
        return view('front.pages.home',compact('citys'));
    }
  
  	public function showCategory($locale = 'ka',$id)
    {
        $data = Item::where('city_id',$id)->get();
        $citys = City::all();
        $city = City::findOrFail($id);
      	//return $city;
        return view('front.pages.category', compact('data','citys','city'));

    }
  
  	public function showItem($locale = 'ka',$id)
    {
        $data = Item::findOrFail($id);

        return view('front.pages.item_show', compact('data'));

    }

    public function show($locale = 'ka',$id)
    {
        return $id;
        $data = Category::where('menu_id',$id)->get();

        return view('front.pages.inside', compact('data'));

    }
    public function reviews()
    {
        $reviews = Review::all();
        // return $reviews;
        // $cities = City::all();
        return view('front.pages.reviews',compact('reviews'));
    }
    
    public function storeReview(Request $request){
        Review::create($request->all());
        return redirect()->back()->with('success','წარმატებით გაიგზავნა');
    }

    public function litzresort()
    {
        $about = About::findOrFail(69);
        $citys = City::all();
      
        return view('front.pages.about',compact('about','citys'));
    }

    public function rooms()
    {
        $rooms = Room::all();
        return view('front.pages.rooms',compact('rooms'));
    }

    public function room($locale = 'ka',$id)
    {
        $rooms = Room::findOrFail($id);
        return view('front.pages.room',compact('rooms'));
    }


    public function citys()
    {
        $citys = City::all();
        return view('front.pages.citys',compact('citys'));
    }

    public function city($locale = 'ka',$id)
    {
        $citys = City::findOrFail($id);
        return view('front.pages.city',compact('citys'));
    }


    public function yachts()
    {
        $title = __('tours');
        $yachts = Yacht::where('type','tours')->get();
        return view('front.pages.yachts',compact('yachts','title'));
    }

    public function item($locale = 'ka',$id,$slug)
    {
        $city = City::findOrFail($id);
        $citys = City::all();
        $title = __($city->title_en);
       
        $items = Item::with('city')->where('type',$city->slug)->get();
        return view('front.pages.items',compact('items','title','citys','city'));
    }

    public function shops()
    {
        $title = __('Shop');
        $shops = Shop::get();
        return view('front.pages.shops',compact('shops','title'));
    }



    public function shop($locale = 'ka',$id)
    {
    
        $shops = Shop::findOrFail($id);
        return view('front.pages.shop',compact('shops'));
    }

    public function yacht($locale = 'ka',$id)
    {
    
        $yachts = Yacht::findOrFail($id);
        return view('front.pages.yacht',compact('yachts'));
    }


    public function contact()
    {
        return view('front.pages.contact');
    }
    public function gallery()
    {
        return view('front.pages.gallery');
    }

    public function contactform (Request $request) {
        $data = array('request' => $request->all());
                    Mail::send('pages.mail', $data, function ($message) use ($data) {
                    $message->to('info@nestan.ge')->subject('Nestan.ge - Inquire Form');
                    $message->from('no-reply@nestan.ge', 'Nestan.ge - Inquire Form');
        });
        return redirect()->back()->with('success',__('Mail sent succecfuly'));
    }

    public function shopform (Request $request) {
        $data = array('request' => $request->all());
                    Mail::send('pages.shop', $data, function ($message) use ($data) {
                    $message->to('info@nestan.ge')->subject('Nestan.ge - Shop Form');
                    $message->from('no-reply@nestan.ge', 'Nestan.ge - Shop Form');
        });
        return redirect()->back()->with('success',__('Mail sent succecfuly'));
    }

    
}

