<?php

namespace App\Http\Controllers;

use App\Models\Brand;
use App\Models\Car;
use App\Models\City;
use App\Models\Location;
use Carbon\Carbon;
use Illuminate\Http\Request;

class SearchController extends Controller
{

    public function index(Request $request)
    {

        // Booking::with('car')->whereHas('car', function($query) {
        //            $query->where('status', 2);
        //        })->latest()->get()
        $startDate = Carbon::parse($request->start_date);
        $endDate = Carbon::parse($request->end_date);
        $startLocation = $request->start_location_id;
        $endLocation = $request->end_location_id;

        
        $startLocationsearch = City::findOrFail($request->start_location_id);
        $endLocationsearch = City::findOrFail($request->end_location_id);

        $diffDays = $startDate->diffInDays($endDate);
        $cars = Car::with('brand','brand_model','booking')->whereDoesntHave('booking', function($query) use ($startDate,$endDate) {
                    $query->where('start_date','<>', $startDate)->where('end_date','>',$endDate);
                });
        $brands = Brand::orderby('name','asc')->get();
        $locations = City::all();
        if ($request->brand_id){
            $cars = $cars->where('brand_id',$request->brand_id);
        }
        if ($request->model_id){
            $cars = $cars->where('model_id',$request->model_id);
        }
        if ($request->year_min){
            $cars = $cars->where('year', '>=', $request->year_min);
        }
        if ($request->year_max){
            $cars = $cars->where('year', '<=', $request->year_max);
        }
        if ($request->price_min){
            $cars = $cars->where('price', '>=', $request->price_min);
        }
        if ($request->price_max){
            $cars = $cars->where('price', '<=', $request->price_max);
        }

        if ($request->location){
            $cars = $cars->where('location_id', $request->location);
        }

//        $cars = $cars->where('status',1);
        $cars = $cars->paginate(10);
//        return $cars;
        return view('front.pages.search',compact('cars','brands','locations','startDate','endDate','diffDays','startLocation','endLocation','endLocationsearch','startLocationsearch'));
    }

    public function fetchCarsForAjax()
    {
        $cars = $cars = Car::with('brand','brand_model')->get();
        return jsonResponse($cars);
    }

}
