<?php

namespace App\Models;

use Carbon\Carbon;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Page extends Model
{
    use HasFactory;

    protected $appends = [
        
        'translated_title',
        'translated_description',
        
    ];

    protected $guarded = [];

    public function sub_categories()
    {
        return $this->hasMany(SubCategory::class, 'category_id');
    }

    public function menu()
    {
        return $this->hasOne(Menu::class, 'id','menu_id');
    }


    public function images()
    {
        return $this->morphMany(Image::class, 'imageable');
    }
    public function getTranslatedTitleAttribute()
    {
        if (currentLocale() == 'ka'){
            return $this->title;
        } elseif(currentLocale() == 'en'){
            return $this->title_en;
        }else{
            return $this->title_ru;
        }
    }

    public function getTranslatedDescriptionAttribute()
    {
        if (currentLocale() == 'ka'){
            return $this->description;
        } elseif(currentLocale() == 'en'){
            return $this->description_en;
        }else{
            return $this->description_ru;
        }
    }
    
}



