<?php


namespace App\Providers;


use App\Models\Menu;
use App\Models\Room;
use Illuminate\Support\Facades\View;
use Illuminate\Support\ServiceProvider;

class ViewServiceProvider extends ServiceProvider
{
    public function register()
    {
        //
    }

    /**
     * Bootstrap any application services.
     *
     * @return void
     */
    public function boot()
    {
        // Using class based composers...
        View::composer(
            'profile', 'App\Http\View\Composers\ProfileComposer'
        );

        // Using Closure based composers...
        View::composer('front.layouts.app', function ($view) {

           $Menus = Menu::with('categories')->get();
           $Rooms = Room::all();
            $view->with('menus', $Menus)->with('rooms', $Rooms);
        });
    }
}
