@extends('layouts.app')
@section('content')
    <style>

    </style>
    <div class="row">
        <div class="col-12">
            <div class="card">
              
                <div class="card-body">
                    {{--                    <h6 class="card-subtitle">With DataTables you can alter the ordering characteristics of the table at initialisation time.</h6>--}}
                    <div class="table-responsive">
                        <table id="rooms" class="display table table-striped table-bordered">
                            <thead>
                            <tr>
                                <th>ID</th>
                                <th>დასახელება</th>
                                <th>კატეგორია</th>
                             
                                <th>მოქმედება</th>
                            </tr>
                            </thead>
                            <tbody>

                            </tbody>
                            <tfoot>
                            <tr>
                                <th>ID</th>
                                <th>დასახელება</th>
                                <th>კატეგორია</th>
                        
                                <th>მოქმედება</th>
                            </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <script>

        $('#datetimepicker11').datetimepicker({
            format: 'DD.MM.YYYY',
        });

        let table;
        let save_method;
        $(document).ready(function () {

            table = $('#rooms').DataTable({
                order: [ [0, 'desc'] ],
                processing: true,
                serverSide: true,
                ajax: {
                    url: "{{ url(currentLocale().'/admin/items/items_ajax') }}",
                    type: 'GET',
                    
                },
                columns: [
                    {data: 'DT_RowIndex', name: 'DT_RowIndex'},
                    {data: 'title', name: 'title'},
                    {data: 'type', name: 'type'},
                
                    {data: 'action', name: 'action'}
                ]
            });
           

        });

        function reload() {
            table.ajax.reload();
        }

        

      

        

       

        function deleteItem(id) {
            Swal.fire({
                title: 'ნამდვილად გსურთ წაშლა?',
                text: "",
                icon: 'question',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'დიახ!',
                cancelButtonText: 'არა!',
                preConfirm: function () {
                    return new Promise(function (resolve) {
                        $('.swal2-confirm').html('<i class="fa fa-spinner fa-spin mr-1"></i>');
                        $.ajax({
                            url: "{{ url(currentLocale().'/admin/items/delete_item') }}",
                            type: "POST",
                            dataType: "JSON",
                            data: {
                                '_token': '{{ csrf_token() }}',
                                'id': id
                            },
                        })
                            .done(function (response) {
                                if (response.status === 1) {
                                    reload()
                                    Swal.fire('წარმატებული!', 'წარმატებით წაიშალა', 'success');
                                } else {
                                    Swal.fire('Error!', 'Please try again', 'error');
                                }
                            })
                            .fail(function () {
                                Swal.fire('Oops...', 'Please try again!', 'error');
                            });
                    });
                },
                allowOutsideClick: true
            });
        }

    </script>
@endsection
