@extends('layouts.app')

@section('content')
    <div class="contentbar">
        <!-- Start row -->
        <div class="row">
            <!-- Start col -->
            <div class="col-lg-12">
                <div class="card m-b-30">
                    <div class="card-header">
                        @if ($message = Session::get('success'))
                            <div class="alert alert-success alert-block">
                                <button type="button" class="close" data-dismiss="alert">×</button>
                                <strong>{{ $message }}</strong>
                            </div>
                        @endif
                        @can('user-create')
                        <button type="submit" onclick="window.location.href = '{{ url(currentLocale().'/users/create') }}'" class="btn light btn-primary mb-2"><i
                                class="fa fa-plus mr-2" aria-hidden="true"></i>დამატება
                        </button>
                            @endcan
                        <br>
                        {{--                        <div class="form-row">--}}
                        {{--                            <div class="form-group col-md-6">--}}
                        {{--                                <label for="domain">დომენები</label>--}}
                        {{--                                <select class="form-control  basic" id="domain">--}}
                        {{--                                    <option value="">აირჩიეთ</option>--}}
                        {{--                                    @foreach($domains as $domain)--}}
                        {{--                                        <option value="{{ $domain->domain }}">{{ $domain->domain }}</option>--}}
                        {{--                                    @endforeach--}}
                        {{--                                </select>--}}
                        {{--                            </div>--}}
                        {{--                            <div class="form-group col-md-6">--}}
                        {{--                                <label for="domain_registrator">რეგისტრატორები</label>--}}
                        {{--                                <select class="form-control  basic" id="domain_registrator">--}}
                        {{--                                    <option value="" selected="">ყველა</option>--}}
                        {{--                                    <option value="Registrator">Registrator</option>--}}
                        {{--                                    <option value="GoDaddy">GoDaddy</option>--}}
                        {{--                                </select>--}}
                        {{--                            </div>--}}
                        {{--                        </div>--}}

                    </div>
                    <div class="card-body">
                        {{--                    <h6 class="card-subtitle">With DataTables you can alter the ordering characteristics of the table at initialisation time.</h6>--}}
                        <div class="table-responsive">
                            <table id="users" class="table">
                                <thead>
                                <tr>
                                    <th scope="col">#</th>
                                    <th scope="col">სახელი</th>
                                    <th scope="col">გვარი</th>
                                    <th scope="col">ელ.ფოსტა</th>
                                    <th scope="col">როლი</th>
                                    <th scope="col">მოქმედება</th>
                                </tr>
                                </thead>
                                <tbody>


                                </tbody>
                            </table>
{{--                            {!! $data->render() !!}--}}
                        </div>
                    </div>
                </div>
            </div>
            <!-- End col -->
            <!-- Start col -->
            <!-- End col -->
        </div>
        <!-- End row -->
    </div>
    <script>
        let table;
        let save_method;
        $(document).ready(function () {

            table = $('#users').DataTable({
                processing: true,
                order: [ [0, 'desc'] ],
                serverSide: true,
                ajax: {
                    url: "{{ url(currentLocale().'/users/users_ajax') }}",
                    type: 'GET',
                },
                columns: [
                    {data: 'DT_RowIndex', name: 'DT_RowIndex'},
                    {data: 'name', name: 'name'},
                    {data: 'lastname', name: 'lastname'},
                    {data: 'email', name: 'email'},
                    {data: 'role', name: 'role'},
                    {data: 'action', name: 'action'}
                ]
            });
        });

        function reload() {
            table.ajax.reload();
        }

        function deleteUser(id) {
            Swal.fire({
                title: 'ნამდვილად გსურთ მომხმარებლის წაშლა?',
                text: "",
                icon: 'question',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'დიახ!',
                cancelButtonText: 'არა!',
                preConfirm: function () {
                    return new Promise(function (resolve) {
                        $('.swal2-confirm').html('<i class="fa fa-spinner fa-spin mr-1"></i>');
                        $.ajax({
                            url: "{{ url(currentLocale().'/users/delete_user') }}",
                            type: "POST",
                            dataType: "JSON",
                            data: {
                                '_token': '{{ csrf_token() }}',
                                'id': id
                            },
                        })
                            .done(function (response) {
                                if (response.status === 1) {
                                    Swal.fire({
                                        title: 'წარმატებული!',
                                        text: "მომხმარებელი წარმატებით წაიშალა",
                                        icon: 'success',
                                        showCancelButton: false
                                    }).then((result) => {
                                        if (result.value) {
                                            location.reload()
                                        }
                                    })
                                } else {
                                    Swal.fire('შეცდომა!', 'სცადეთ მოგვიანებით', 'error');
                                }
                            })
                            .fail(function () {
                                Swal.fire('შეცდომა!', 'სცადეთ მოგვიანებით', 'error');
                            });
                    });
                },
                allowOutsideClick: true
            });
        }
    </script>
@endsection
{{--@extends('layouts.app')--}}


{{--@section('content')--}}


{{--    <div class="breadcrumb">--}}
{{--        <h1>მომხმარებლები | </h1>--}}
{{--        <ul>--}}
{{--            <li><a href="{{ route('users.create') }}" >დამატება</a></li>--}}
{{--        </ul>--}}
{{--    </div>--}}
{{--    <div class="separator-breadcrumb border-top"></div>--}}


{{--    <div class="row mb-4">--}}
{{--        <div class="col-md-12 mb-3">--}}
{{--            <div class="card text-left">--}}
{{--                <div class="card-body">--}}
{{--                    <h4 class="card-title mb-3">მომხმარებლების ცხრილი</h4>--}}
{{--                    <div class="table-responsive">--}}
{{--                        <table class="table table-hover">--}}
{{--                            <thead>--}}
{{--                                <tr>--}}
{{--                                    <th scope="col">#</th>--}}
{{--                                    <th scope="col">სახელი</th>--}}
{{--                                    <th scope="col">ელ.ფოსტა</th>--}}
{{--                                    <th scope="col">როლი</th>--}}
{{--                                    <th scope="col">მოქმედება</th>--}}
{{--                                </tr>--}}
{{--                            </thead>--}}
{{--                            <tbody>--}}
{{--                                @foreach ($data as $key => $user)--}}
{{--                                <tr>--}}
{{--                                    <th scope="row">{{ ++$i }}</th>--}}
{{--                                    <td>{{ $user->name }}</td>--}}
{{--                                    <td>{{ $user->email }}</td>--}}
{{--                                    <td>--}}
{{--                                        @if(!empty($user->getRoleNames()))--}}
{{--                                        @foreach($user->getRoleNames() as $v)--}}
{{--                                            <span class="badge badge-success">{{ $v }}</span>--}}
{{--                                        @endforeach--}}
{{--                                        @endif--}}
{{--                                    </td>                                                --}}

{{--                                    <td>--}}
{{--                                        <form action="{{ route('users.destroy',$user->id) }}" method="POST">--}}
{{--                                            <a class="btn btn-info" href="{{ route('users.show',$user->id) }}">--}}
{{--                                                <i class="far fa-eye"></i>--}}
{{--                                            </a>--}}
{{--                                            <a class="btn btn-primary" href="{{ route('users.edit',$user->id) }}">--}}
{{--                                                <i class="nav-icon i-Pen-2"></i>--}}
{{--                                            </a>--}}
{{--                                            @csrf--}}
{{--                                            @method('DELETE')--}}
{{--                                            <button type="submit" class="btn btn-danger"><i class="nav-icon i-Close-Window"></i></button>--}}
{{--                                        </form> --}}
{{--                                    </td>                                              --}}
{{--                                </tr>--}}
{{--                                @endforeach--}}

{{--                            </tbody>--}}
{{--                        </table>--}}
{{--                        {!! $data->render() !!}--}}
{{--                    </div>--}}
{{--                </div>--}}
{{--            </div>--}}
{{--        </div>--}}

{{--    </div>--}}

{{--@endsection--}}
