<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
          integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@10"></script>

    <title><?php echo e($domains[0]->domain->owner); ?> - Domains</title>
</head>
<body>

<div class="container" style="margin-top: 100px">
    <h3 style="text-align: center"><?php echo e($domains[0]->domain->owner); ?> - Domains</h3>
    <?php if($domains->count()): ?>
        <table class="table table-bordered">
            <tr>
                <th width="50px"><input type="checkbox" class="chk" id="master"></th>
                <th width="80px">#</th>
                <th><?php echo app('translator')->get('domain'); ?></th>
                <th><?php echo app('translator')->get('expire date'); ?></th>
                <th><?php echo app('translator')->get('price'); ?></th>
                <th><?php echo app('translator')->get('status'); ?></th>
                
            </tr>

            <?php $__currentLoopData = $domains; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $domain): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr id="tr_<?php echo e($domain->id); ?>">
                    <td><?php if(!$domain->activate): ?><input type="checkbox" class="sub_chk chk"
                                                      data-id="<?php echo e($domain->id); ?>"><?php endif; ?>
                    </td>
                    <td><?php echo e(++$key); ?></td>
                    <td><?php echo e($domain->domain->domain); ?></td>
                    <td><?php echo e($domain->domain->formatted_expire_date); ?></td>
                    <td><?php echo e(number_format($domain->domain->price,2)); ?> ₾</td>
                    <td><?php echo $domain->domain_status; ?></td>
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </table>
        <form >
            <p style="text-align: center;
    margin: 1px;
    color: red;
    font-size: 14px;">მიუთითეთ თქვენი სახელი, გვარი და ელ. ფოსტა</p>
            <div class="row mb-3">
                <div class="col">
                    <input type="text" class="form-control" name="name" id="name" placeholder="სახელი">
                </div>
                <div class="col">
                    <input type="text" class="form-control" name="surname" id="surname" placeholder="გვარი">
                </div>
                <div class="col">
                    <input type="text" class="form-control" name="email" id="email" placeholder="ელ. ფოსტა">
                </div>
            </div>
        </form>
        <div class="col text-center">
            <button class="btn btn-primary" data-toggle="modal" id="confirmation" disabled data-target="#exampleModal">
                <?php echo app('translator')->get('confirmation'); ?>
            </button>
            <p>Developed By <a style="text-decoration: none" target="_blank" href="https://asyasoftware.ge">Asyasoftware</a></p>
        </div>
        <!-- Modal -->
        <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
             aria-hidden="true">
            <div class="modal-dialog modal-lg" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel"><?php echo app('translator')->get('conditions'); ?></h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body">
                        Do you really want to take this action?
                        By pressing „confirm“ button, you confirm the extension of your pre-selected domains.
                        Please be informed that after pressing the „confirm“ button, this action cannot be canceled
                        <div class="d-flex justify-content-center">
                            <input type="checkbox" id="confirm" class="chk mr-1"><label style="margin-top: -6px;" for="confirm"><?php echo app('translator')->get('I agree to domain validation conditions'); ?></label>
                        </div>
                    </div>
                    <div class="modal-footer">
                        <button type="submit" class="btn btn-danger accepted_all" disabled data-url="<?php echo e(url('accept_domain_list')); ?>">
                            <?php echo app('translator')->get('agree'); ?>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    <?php endif; ?>
</div>

<script type="text/javascript">
    $(document).ready(function () {
        $('#accept_conditions').on('click', function (e) {
            if ($('#confirm').is(':checked') == false) {
                $('#confirm').prop('checked', true)
            }
        });

        $('#master').on('click', function (e) {
            if ($(this).is(':checked', true)) {
                $(".sub_chk").prop('checked', true);
            } else {
                $(".sub_chk").prop('checked', false);
            }
        });

        $('.chk').click(function () {
            // console.log($('#confirm').is(':checked'),$('.sub_chk').is(':checked'))
            if ($('.sub_chk:checked').length >= 1 && $('#confirm').is(':checked')) {
                $('.accepted_all').attr('disabled', false);
            } else {
                $('.accepted_all').attr('disabled', true);
            }
        });
        $('.chk').click(function () {
            // console.log($('#confirm').is(':checked'),$('.sub_chk').is(':checked'))
            if ($('.sub_chk:checked').length >= 1) {
                $('#confirmation').attr('disabled', false);
            } else {
                $('#confirmation').attr('disabled', true);
            }
        });
        $('.accepted_all').on('click', function (e) {


            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            let name = $('#name').val();
            let surname = $('#surname').val();
            let email = $('#email').val();

            if (allVals.length <= 0) {
                Swal.fire('შეცდომა!', 'გთხოვთ მონიშნოთ დომენები!', 'error');
            } else {
                let url = $(this).data('url');
                Swal.fire({
                    title: 'Do you really want to verify the selected domains?',
                    text: "",
                    icon: 'question',
                    showCancelButton: true,
                    confirmButtonColor: '#3085d6',
                    cancelButtonColor: '#d33',
                    confirmButtonText: 'Yes!',
                    cancelButtonText: 'No!',
                    preConfirm: function () {
                        return new Promise(function (resolve) {
                            let join_selected_values = allVals.join(",");
                            $.ajax({
                                url: url,
                                type: 'POST',
                                headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                                data: `ids=${join_selected_values}&name=${name}&surname=${surname}&email=${email}`,
                            })
                                .done(function (response) {
                                    if (response.status === 1) {
                                        Swal.fire({
                                            title: 'Successful!',
                                            text: "Domains have been successfully verified",
                                            icon: 'success',
                                            showCancelButton: false
                                        }).then((result) => {
                                            if (result.value) {
                                                location.reload()
                                            }
                                        })
                                    } else {
                                        Swal.fire('Error!', 'Please try again', 'error');
                                    }
                                })
                                .fail(function () {
                                    Swal.fire('Oops...', 'Please try again!', 'error');
                                });
                        });
                    },
                    allowOutsideClick: true
                });

            }
        });

        $(document).on('confirm', function (e) {
            var ele = e.target;
            e.preventDefault();


            $.ajax({
                url: ele.href,
                type: 'DELETE',
                headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                success: function (data) {
                    if (data['success']) {
                        $("#" + data['tr']).slideUp("slow");
                        alert(data['success']);
                    } else if (data['error']) {
                        alert(data['error']);
                    } else {
                        alert('Whoops Something went wrong!!');
                    }
                },
                error: function (data) {
                    alert(data.responseText);
                }
            });


            return false;
        });
    });
</script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>
</body>
</html>
<?php /**PATH C:\xampp\htdocs\crm\resources\views/pages/domains/company_domains_exp.blade.php ENDPATH**/ ?>