<!DOCTYPE html>
<html lang="<?php echo e(currentLocale()); ?>">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <link rel="apple-touch-icon" sizes="180x180" href="<?php echo e(asset('/assets/favicon/apple-touch-icon.png')); ?>">
    <link rel="icon" type="image/png" sizes="32x32" href="<?php echo e(asset('/assets/favicon/favicon-32x32.png')); ?>">
    <link rel="icon" type="image/png" sizes="16x16" href="<?php echo e(asset('/assets/favicon/favicon-16x16.png')); ?>">
    <link rel="manifest" href="<?php echo e(asset('/assets/favicon/site.webmanifest')); ?>">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff"> <?php echo $__env->yieldContent('metatags'); ?>
    <link href="<?php echo e(asset('/assets/css/styles.css')); ?>" rel="stylesheet">
    <style>
        .header.header-transparent {
            background: white;
            /* border-bottom: 3px solid #4f46e5; */
        }

        .nav-menu>li>a {
            color: #343a40 !important;
            font-weight: 700;
            transition: color .3s, background .3s;
            font-size: 15px;
            text-transform: uppercase;
        }

        .form-group .form-control {
            border: 1px solid #e7eaf100;
            padding-left: 35px;
            height: 30px;
        }

        .cld-box i {
            top: 8px;
        }

        .footer-flex .prt-view {
            padding: 4px 15px 4px 15px;
            color: #ffffff !important;
            background: #232c3d;
            border-radius: 0.2rem;
            height: 32px;
            font-size: 12px;
            font-weight: 600;
            display: inline-flex;
            align-items: center;
            justify-content: center;
        }


    </style>
      <?php if(currentLocale() == 'ru'): ?>

        <style>
            *{
                font-family:firago-regular;
            }
            .nav-menu>li>a, h1.big-header-capt, p, ul, ol, dl, dt, dd, blockquote, address,h1, h2, h3, h4, h5, h6 {
                font-family:firago-regular; 
            }
            .big-header-capt {
                font-size:3em;
            }
        </style>

      <?php endif; ?>

    <link href="https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300&display=swap" rel="stylesheet">

</head>



<body>

    <body class="yellow-skin">


        <div class="preloader"></div>


        <div id="main-wrapper">


            <div class="header header-transparent change-logo">
                <div class="container">
                    <nav id="navigation" class="navigation navigation-landscape">
                        <div class="nav-header">
                            <a class="nav-brand static-logo" href="<?php echo e(url(currentLocale())); ?>"><img src="<?php echo e(asset('/assets/img/logo-light.png')); ?>" class="logo" alt="" /></a>
                            <a class="nav-brand fixed-logo" href="<?php echo e(url(currentLocale())); ?>"><img src="<?php echo e(asset('/assets/img/logo.png')); ?>" class="logo" alt="" /></a>
                            <div class="nav-toggle"></div>
                        </div>
                        <div class="nav-menus-wrapper" style="transition-property: none;">
                            <ul class="nav-menu">
                                <li class="active"><a href="<?php echo e(url(currentLocale())); ?>"><?php echo app('translator')->get('dashboard'); ?></a></li>
                                <li><a href="<?php echo e(url(currentLocale().'/about')); ?>"><?php echo app('translator')->get('about_us'); ?></a></li>
                                <li><a href="<?php echo e(url(currentLocale().'/yachts')); ?>"><?php echo app('translator')->get('Yachts'); ?></a></li>
                                <li><a href="<?php echo e(url(currentLocale().'/cityes')); ?>"><?php echo app('translator')->get('Citys'); ?></a></li>
                                <li><a href="<?php echo e(url(currentLocale().'/reviews')); ?>"><?php echo app('translator')->get('reviews'); ?></a></li>
                                <li><a href="<?php echo e(url(currentLocale().'/contact')); ?>"><?php echo app('translator')->get('contacts'); ?></a></li>






                            </ul>

                            <ul class="nav-menu nav-menu-social align-to-right">

                                <li>
                                    <a href="#" class="alio_green" style="margin-right: -15px;">
                                         <img src="<?php echo e(asset('/assets/img/en.svg')); ?>">
                                     </a>
                                    <a href="#" class="alio_green">
                                         <img src="<?php echo e(asset('/assets/img/ru.svg')); ?>">
                                     </a>
                                </li>
                                <li class="add-listing">
                                    <a href="#" data-toggle="modal" data-target="#login" class="theme-cl">
                                          <i class="fas fa-plus-circle mr-1"></i>Book Now
                                     </a>
                                </li>
                            </ul>
                        </div>
                    </nav>
                </div>
            </div>

            <div class="clearfix"></div>





            <?php echo $__env->yieldContent('content'); ?>



            <section class="theme-bg call_action_wrap-wrap">
				<div class="container">
					<div class="row">
						<div class="col-lg-12">
							
							<div class="call_action_wrap">
								<div class="call_action_wrap-head">
									<h3><?php echo app('translator')->get('Do You Have Questions ?'); ?></h3>
									<span><?php echo app('translator')->get('We are ready to help you'); ?></span>
								</div>
								<a href="<?php echo e(url(currentLocale().'/contact')); ?>" class="btn btn-call_action_wrap"><?php echo app('translator')->get('Contact Us Today'); ?></a>
							</div>
							
						</div>
					</div>
				</div>
			</section>



            <footer class="light-footer">
                <div class="footer-middle">
                    <div class="container">
                        <div class="row">

                            <div class="col-lg-5 col-md-5">
                                <div class="footer_widget">
                                    <img src="<?php echo e(asset('/assets/img/logo.png')); ?>" style="    max-width: 300px;" class="img-footer small mb-2" alt="" />
                                    <h4 class="extream mb-3"><?php echo app('translator')->get('about_us'); ?></h4>
                                    <p><?php echo app('translator')->get('footer_sub_text'); ?></p>

                                </div>
                            </div>

                            <div class="col-lg-6 col-md-7 ml-auto">
                                <div class="row">

                                    <div class="col-lg-4 col-md-4">
                                        <div class="footer_widget">
                                            <h4 class="widget_title"><?php echo app('translator')->get('menus'); ?></h4>
                                            <ul class="footer-menu">
                                                <li class="active"><a href="<?php echo e(url(currentLocale())); ?>"><?php echo app('translator')->get('dashboard'); ?></a></li>
                                                <li><a href="<?php echo e(url(currentLocale().'/about')); ?>"><?php echo app('translator')->get('about_us'); ?></a></li>
                                                <li><a href="<?php echo e(url(currentLocale().'/yachts')); ?>"><?php echo app('translator')->get('Yachts'); ?></a></li>
                                                <li><a href="<?php echo e(url(currentLocale().'/cityes')); ?>"><?php echo app('translator')->get('Citys'); ?></a></li>
                                                <li><a href="<?php echo e(url(currentLocale().'/reviews')); ?>"><?php echo app('translator')->get('reviews'); ?></a></li>
                                                <li><a href="<?php echo e(url(currentLocale().'/contact')); ?>"><?php echo app('translator')->get('contacts'); ?></a></li>
                                            </ul>
                                        </div>
                                    </div>

                                    <div class="col-lg-8 col-md-4">
                                        <div class="footer_widget">
                                            <h4 class="widget_title">Find us on Social network</h4>
                                            Facebook Block here
                                        </div>
                                    </div>


                                </div>

                            </div>
                        </div>
                    </div>
                </div>
        </div>

        <div class="footer-bottom">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-12 col-md-12 text-center">
                        <p class="mb-0">© 2022 Rent Yachts In Cyprous.</p>
                    </div>
                </div>
            </div>
        </div>
        </footer>

        <div class="modal fade" id="login" tabindex="-1" role="dialog" aria-labelledby="registermodal" aria-hidden="true">
            <div class="modal-dialog modal-xl login-pop-form" role="document">
                <div class="modal-content overli" id="registermodal">
                    <div class="modal-body p-0">
                        <div class="resp_log_wrap">
                            <div class="resp_log_thumb" style="background:url(assets/img/larnaca.jpg)no-repeat;"></div>
                            <div class="resp_log_caption">
                                <span class="mod-close" data-dismiss="modal" aria-hidden="true"><i class="ti-close"></i></span>

                                <div class="login-form">
                                    <form>
                                        <h3>Book now</h3>
                                        <div class="form-group">
                                            <label>Full Name</label>
                                            <div class="input-with-icon">
                                                <input type="text" class="form-control">
                                                <i class="ti-user"></i>
                                            </div>
                                        </div>

                                        <div class="form-group">
                                            <label>Email ID</label>
                                            <div class="input-with-icon">
                                                <input type="email" class="form-control">
                                                <i class="ti-user"></i>
                                            </div>
                                        </div>

                                        <div class="form-group">
                                            <label>Phone</label>
                                            <div class="input-with-icon">
                                                <input type="text" class="form-control">
                                                <i class="ti-unlock"></i>
                                            </div>
                                        </div>



                                        <div class="form-group">
                                            <button type="submit" class="btn btn-md full-width pop-login">Send</button>
                                        </div>

                                    </form>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>




        <a id="back2Top" class="top-scroll" title="Back to top" href="#"><i class="ti-arrow-up"></i></a>


        </div>

        <script src="<?php echo e(asset('/assets/js/jquery.min.js')); ?>"></script>
		<script src="<?php echo e(asset('/assets/js/popper.min.js')); ?>"></script>
		<script src="<?php echo e(asset('/assets/js/bootstrap.min.js')); ?>"></script>
		<script src="<?php echo e(asset('/assets/js/ion.rangeSlider.min.js')); ?>"></script>

		<script src="<?php echo e(asset('/assets/js/jquery.magnific-popup.min.js')); ?>"></script>
		<script src="<?php echo e(asset('/assets/js/slick.js')); ?>"></script>
		<script src="<?php echo e(asset('/assets/js/slider-bg.js')); ?>"></script>
		<script src="<?php echo e(asset('/assets/js/lightbox.js')); ?>"></script> 
		<script src="<?php echo e(asset('/assets/js/imagesloaded.js')); ?>"></script>
		<script src="<?php echo e(asset('/assets/js/daterangepicker.js')); ?>"></script>
		<script src="<?php echo e(asset('/assets/js/custom.js')); ?>"></script>
		
	
		<script src="<?php echo e(asset('/assets/js/moment.min.js')); ?>"></script>
		<script src="<?php echo e(asset('/assets/js/daterangepicker.js')); ?>"></script>



        


        <?php echo $__env->yieldContent('scripts'); ?>




    </body>



</html><?php /**PATH C:\xampp\htdocs\yach.loc\resources\views/front/layouts/app.blade.php ENDPATH**/ ?>