<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>Asya- Admin Dashboard</title>
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="images/favicon.png">
    <!-- Custom Stylesheet -->
    	<link href="<?php echo e(asset('backend/vendor/bootstrap-select/dist/css/bootstrap-select.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('backend/css/style.css')); ?>" rel="stylesheet">
	
</head>

<body>

    <!--*******************
        Preloader start
    ********************-->
    <div id="preloader">
        <div class="sk-three-bounce">
            <div class="sk-child sk-bounce1"></div>
            <div class="sk-child sk-bounce2"></div>
            <div class="sk-child sk-bounce3"></div>
        </div>
    </div>
    <!--*******************
        Preloader end
    ********************-->


    <!--**********************************
        Main wrapper start
    ***********************************-->
    <div id="main-wrapper">

		<!-- ========== Nav header start ========== -->
        <div class="nav-header">
            <a href="<?php echo e(URL ('/dashboard')); ?>" class="brand-logo">
                <img class="logo-abbr" src="<?php echo e(asset('backend/images/logo/logo.png')); ?>" alt="">
                <img class="logo-compact" src="<?php echo e(asset('backend/images/logo/logo-text.png')); ?>" alt="">
                <img class="brand-title" src="<?php echo e(asset('backend/images/logo/logo-text.png')); ?>" alt="">
            </a>
            <div class="nav-control">
                <div class="hamburger">
                    <span class="line"></span><span class="line"></span><span class="line"></span>
                </div>
            </div>
        </div>
		<!-- ========== Nav header  end========== -->

		
		<!-- ========== header ========== -->
			<?php echo $__env->make('backend.partials.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
		<!-- ========== END header ========== -->

		<!-- ========== Sidebar ========== -->		
			<?php echo $__env->make('backend.partials.saidbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- ========== END Sidebar ========== -->

        <!--**********************************
            Content body start
        ***********************************-->
        <div class="content-body">
            <div class="container-fluid">
				<!-- Add Order -->

                <div class="page-titles">
					<ol class="breadcrumb">
						<li class="breadcrumb-item"><a href="#0">Cards</a></li>
						<li class="breadcrumb-item active"><a href="/cards">View</a></li>
					</ol>
                </div>
                <!-- row -->
                <div class="row">
                    <div class="col-lg-12">
                        <div class="card">
                            <div class="card-header">
                                <h4 class="card-title">Add Card</h4>
                            </div>
                            <div class="card-body">
                                <div class="form-validation">
                                    <form action="<?php echo e(route ('card.store')); ?>" method="POST">
                                    
                                        <?php echo csrf_field(); ?>
                                        <div class="row">

                                            <div class="col-xl-6">
                                              
                                                <div class="form-group row">
                                                    <label class="col-lg-4 col-form-label" for="val-name">Name
                                                        <span class="text-danger">*</span>
                                                    </label>
                                                    <div class="col-lg-6">
                                                        <input type="text" class="form-control" id="name" name="name" placeholder="Enter a Name.." required >
                                                    </div>
                                                </div>
                                                <div class="form-group row">
                                                    <label class="col-lg-4 col-form-label" for="val-surname">Surname <span
                                                            class="text-danger">*</span>
                                                    </label>
                                                    <div class="col-lg-6">
                                                        <input type="text" class="form-control" id="surname" name="surname" placeholder="Enter a Surname.." required>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-6">
                                                <div class="form-group row">
                                                    <label class="col-lg-4 col-form-label" for="department_id">Department
                                                        <span class="text-danger">*</span>
                                                    </label>
                                                    <div class="col-lg-6">
                                                        <select id="department_id" class="form-control selectpicker" name="department_id" data-live-search="true" >
                                                            <option selected disabled>კატეგორია</option>
                                                            <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <option value="<?php echo e($item->category_name); ?>"><?php echo e($item->category_name); ?></option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </select>                                                                                                              
                                                    </div>
                                                </div>
                                                <div class="form-group row">
                                                    <label class="col-lg-4 col-form-label" for="val-position">Position
                                                        <span class="text-danger">*</span>
                                                    </label>
                                                    <div class="col-lg-6">
                                                        <input type="text" class="form-control" id="position" name="position" placeholder="Position" required>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-6">
                                              
                                                <div class="form-group row">
                                                    <label class="col-lg-4 col-form-label" for="val-name">Card Number
                                                        <span class="text-danger">*</span>
                                                    </label>
                                                    <div class="col-lg-6">
                                                        <input type="number" class="form-control" id="card_number" name="card_number" placeholder="Enter Card Number.." required >
                                                    </div>
                                                </div>

                                            </div>
                                            <div class="col-xl-6">
                                                <div class="form-group row">
                                                    <label class="col-lg-4 col-form-label" for="val-name"> Number
                                                        <span class="text-danger">*</span>
                                                    </label>
                                                    <div class="col-lg-6">
                                                        <input type="number" class="form-control" id="id_number" name="id_number" placeholder="Enter Card Number.." required >
                                                    </div>
                                                </div>
                                            </div> 
                                            
                                            <button type="submit" class="btn btn-rounded btn-primary">
                                                <span class="btn-icon-left text-info"><i class="fa fa-plus color-info"></i></span>
                                                Add</button>                                            

                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
        <!--**********************************
            Content body end
        ***********************************-->


        <!-- Footer start -->
        <div class="footer">
            <div class="copyright">
                <p>Copyright © Designed &amp; Developed by <a href="https://asyasoftware.ge/" target="_blank">AsyaSoftware</a> <?php echo e(date('Y')); ?></p>
            </div>
        </div>
        <!-- Footer end -->
      
    </div>
    <!--**********************************
        Main wrapper end
    ***********************************-->

    <!--**********************************
        Scripts
    ***********************************-->
    <!-- Required vendors -->
    <script src="<?php echo e(asset('backend/vendor/global/global.min.js')); ?>"></script>
	<script src="<?php echo e(asset('backend/vendor/bootstrap-select/dist/js/bootstrap-select.min.js')); ?>"></script>
    <script src="<?php echo e(asset('backend/js/custom.min.js')); ?>"></script>
	<script src="<?php echo e(asset('backend/js/dlabnav-init.js')); ?>"></script>

    <!-- Jquery Validation -->
    <script src="<?php echo e(asset('backend/vendor/jquery-validation/jquery.validate.min.js')); ?>"></script>
    <!-- Form validate init -->
    <script src="<?php echo e(asset('backend/js/plugins-init/jquery.validate-init.js')); ?>"></script>
</body>
</html><?php /**PATH C:\xampp\htdocs\crm\resources\views/cards/add.blade.php ENDPATH**/ ?>