<?php $__env->startSection('content'); ?>
    <style>

    </style>
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-header">
                    <button type="submit" onclick="addDomain()" class="btn light btn-primary mb-2" id="addDomain"><i
                            class="fa fa-plus mr-2" aria-hidden="true"></i>დამატება
                    </button>


                </div>
                <div class="card-body">
                    
                    <div class="table-responsive">
                        <table id="cars" class="display table table-striped table-bordered">
                            <thead>
                            <tr>
                                <th>ID</th>
                                <th>მანქანა</th>
                                <th>ფასი</th>
                                <th>სტატუსი</th>
                                <th>ფასი</th>
                                <th>მოქმედება</th>
                            </tr>
                            </thead>
                            <tbody>

                            </tbody>
                            <tfoot>
                            <tr>
                                <th>ID</th>
                                <th>მანქანა</th>
                                <th>ფასი</th>
                                <th>სტატუსი</th>
                                <th>ფასი</th>
                                <th>მოქმედება</th>
                            </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <script>

        $('#datetimepicker11').datetimepicker({
            format: 'DD.MM.YYYY',
        });

        let table;
        let save_method;
        $(document).ready(function () {

            table = $('#cars').DataTable({
                order: [ [0, 'desc'] ],
                processing: true,
                serverSide: true,
                ajax: {
                    url: "<?php echo e(url(currentLocale().'/admin/cars/booked_cars_ajax')); ?>",
                    type: 'GET',
                    data: function (d) {
                        d.company = $('#company').val()
                        d.domain_registrator = $('#domain_registrator').val()
                    }
                },
                columns: [
                    {data: 'DT_RowIndex', name: 'DT_RowIndex'},
                    {data: 'car.full_model', name: 'car.car.full_model'},
                    {data: 'car.full_price', name: 'car.full_price'},
                    {data: 'full_name', name: 'full_name'},
                    {data: 'price', name: 'price'},
                    {data: 'action', name: 'action'}
                ]
            });
            $('#company').on('change', function () {
                table.draw();
            });

            $('#domain_registrator').on('change', function () {
                table.draw();
            })


        });

        function reload() {
            table.ajax.reload();
        }

        function updateDomain(id) {
            Swal.fire({
                title: 'ნამდვილად გსურთ დომენის განახლება?',
                text: "",
                icon: 'question',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'დიახ!',
                cancelButtonText: 'არა!',
                preConfirm: function () {
                    return new Promise(function (resolve) {
                        $('.swal2-confirm').html('<i class="fa fa-spinner fa-spin mr-1"></i>');
                        $.ajax({
                            url: "<?php echo e(url(currentLocale().'/domains/update_domain_expire_date')); ?>",
                            type: "POST",
                            dataType: "JSON",
                            data: {
                                '_token': '<?php echo e(csrf_token()); ?>',
                                'id': id
                            },
                        })
                            .done(function (response) {
                                if (response.status === 1) {
                                    reload()
                                    Swal.fire('წარმატებული!', 'დომენი წარმატებით განახლდა', 'success');
                                } else {
                                    Swal.fire('Error!', 'Please try again', 'error');
                                }
                            })
                            .fail(function () {
                                Swal.fire('Oops...', 'Please try again!', 'error');
                            });
                    });
                },
                allowOutsideClick: true
            });
        }

        function addDomain() {
            save_method = 'add';
            $('#domain_form')[0].reset(); // reset form on modals
            $('.form-group').removeClass('has-error'); // clear error class
            $('.selectpicker').selectpicker("refresh");
            $('.help-block').empty(); // clear error string
            $('#modal_form').modal('show'); // show bootstrap modal when complete loaded
            $('#modal_title').text(`დომენის დამატება`);
        }

        function editDomain(id) {
            save_method = 'update';
            $('#domain_form')[0].reset(); // reset form on modals
            // $('.form-group').removeClass('has-error'); // clear error class
            // $('.help-block').empty(); // clear error string
            //Ajax Load data from ajax
            $.ajax({
                url: "<?php echo e(url(currentLocale().'/domains/get_domain')); ?>/" + id,
                type: "GET",
                dataType: "JSON",
                success: function (data) {
                    $('#domain_id').val(data.id);
                    $('#domain').val(data.domain)
                    $('#owner').val(data.owner)
                    $('#domain_registrator_id').val(data.domain_registrator)
                    $('#ns').val(data.ns)
                    $('#finished').val(data.finished)
                    $('#corporate_mail_id').val(data.corporate_mail_id)
                    $('#original_price').val(data.original_price)
                    $('#price').val(data.price);
                    $('#expire_date').val(convertDate(data.expire_date))
                    $('.selectpicker').selectpicker("refresh");
                    $('#modal_form').modal('show'); // show bootstrap modal when complete loaded
                    $('#modal_title').text(`დომენის რედაქტირება - ${data.domain}`);
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    alert('Error get data from ajax');
                }
            });
        }

        function save() {
            let url;
            if (save_method === 'add') {
                url = '<?php echo e(url(currentLocale().'/domains/add_domain_info')); ?>'
            } else if (save_method === 'update') {
                url = '<?php echo e(url(currentLocale().'/domains/update_domain_info')); ?>'
            }
            // console.log($('#expire_date').val())
            // return
            $('#btnSaveDomain').html('<i class="fas fa-spinner fa-spin mr-1"></i>დაელოდეთ...');
            $('#btnSaveDomain').attr('disabled', true);
            $.ajax({
                url: url,
                type: "POST",
                data: $('#domain_form').serialize(),
                dataType: "JSON",
                success: function (data) {
                    if (data.status == 1) {
                        $('#modal_form').modal('hide');
                        Swal.fire('წარმატებული!', 'ინფორმაცია წარმარებით შეინახა!', 'success')
                        reload();
                    } else {
                        Swal.fire('შეცდომა!', '', 'error');
                    }
                    $('#btnSaveDomain').html('<i class="fa fa-floppy-o mr-1" aria-hidden="true"></i>შენახვა');
                    $('#btnSaveDomain').attr('disabled', false); //set button enable
                    //console.log('sssss');
                }
            });
            console.log($('#domain_form').serialize())
        }

        function moveToFree(id) {
            Swal.fire({
                title: 'ნამდვილად გსურთ ავტომობილის გათავისუფლება?',
                text: "",
                icon: 'question',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'დიახ!',
                cancelButtonText: 'არა!',
                preConfirm: function () {
                    return new Promise(function (resolve) {
                        $('.swal2-confirm').html('<i class="fa fa-spinner fa-spin mr-1"></i>');
                        $.ajax({
                            url: "<?php echo e(url(currentLocale().'/admin/cars/move_to_free')); ?>",
                            type: "POST",
                            dataType: "JSON",
                            data: {
                                '_token': '<?php echo e(csrf_token()); ?>',
                                'id': id
                            },
                        })
                            .done(function (response) {
                                if (response.status === 1) {
                                    reload()
                                    Swal.fire('წარმატებული!', 'დომენი წარმატებით წაიშალა', 'success');
                                } else {
                                    Swal.fire('Error!', 'Please try again', 'error');
                                }
                            })
                            .fail(function () {
                                Swal.fire('Oops...', 'Please try again!', 'error');
                            });
                    });
                },
                allowOutsideClick: true
            });
        }

    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/batumicar/public_html/www.new.batumicar.ge/resources/views/pages/cars/booked.blade.php ENDPATH**/ ?>