<!DOCTYPE html>
<html lang="<?php echo e(currentLocale()); ?>">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <link rel="apple-touch-icon" sizes="180x180" href="<?php echo e(asset('/assets/favicon/apple-touch-icon.png')); ?>">
    <link rel="icon" type="image/png" sizes="32x32" href="<?php echo e(asset('/assets/favicon/favicon-32x32.png')); ?>">
    <link rel="icon" type="image/png" sizes="16x16" href="<?php echo e(asset('/assets/favicon/favicon-16x16.png')); ?>">
    <link rel="manifest" href="<?php echo e(asset('/assets/favicon/site.webmanifest')); ?>">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
     <?php echo $__env->yieldContent('metatags'); ?>


    <link href="<?php echo e(asset('/assets/css/apps.min.css')); ?>" rel="stylesheet">



</head>



<body>


    <div class="page-wrapper">
        <header class="main-header clearfix">
        
            <nav class="main-menu clearfix">
                <div class="main-menu-wrapper clearfix">
                    <div class="container clearfix">
                        <div class="main-menu-wrapper-inner clearfix">
                            <div class="main-menu-wrapper__left clearfix">
                                <div class="main-menu-wrapper__logo">
                                    <a href="<?php echo e(url(currentLocale())); ?>"><img style="    width: 157px;" src="<?php echo e(asset('/assets/images/logo.png')); ?>" alt=""></a>
                                </div>
                                <div class="main-menu-wrapper__main-menu">
                                    <a href="#" class="mobile-nav__toggler"><i class="fa fa-bars"></i></a>
                                    <ul class="main-menu__list">
                                        <li class=" ">
                                            <a href="<?php echo e(url(currentLocale())); ?>"><?php echo app('translator')->get('dashboard'); ?></a>
                                           
                                        </li>
                                        <li><a href="<?php echo e(url(currentLocale().'/about')); ?>"><?php echo app('translator')->get('about_us'); ?></a></li>
                                        <li><a href="<?php echo e(url(currentLocale().'/tours')); ?>"><?php echo app('translator')->get('tours'); ?></a></li>
                                

                                        <li class="dropdown">
                                            <a href="<?php echo e(url(currentLocale().'/services')); ?>"><?php echo app('translator')->get('services'); ?></a>
                                            <ul>
                                                <li><a href="#"><?php echo app('translator')->get('transfers'); ?></a></li>
                                                <li><a href="#"><?php echo app('translator')->get('car_rent'); ?></a></li>
                                            
                                            </ul>
                                        </li>
                                        <li><a href="#"><?php echo app('translator')->get('tickets'); ?></a></li>
                                        <li><a href="<?php echo e(url(currentLocale().'/excursions')); ?>"><?php echo app('translator')->get('excursions'); ?></a></li>

                                        <li><a href="<?php echo e(url(currentLocale().'/contact')); ?>"><?php echo app('translator')->get('contacts'); ?></a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="main-menu-wrapper__right" style="    padding-top: 20px;">
                                <a href="#" class=""><img src="<?php echo e(asset('/assets/images/KA.png')); ?>" style="  margin-right:10px;  width: 20px;"></a>
                                <a href="#" class=""><img src="<?php echo e(asset('/assets/images/EN.png')); ?>" style="  margin-right:10px;   width: 20px;"></a>
                                <a href="#" class=""><img src="<?php echo e(asset('/assets/images/RU.png')); ?>" style="  margin-right:10px;   width: 20px;"></a>
                       
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
        </header>







            <?php echo $__env->yieldContent('content'); ?>



   
            <section class="book-now">
                <div class="book-now-shape" style="background-image: url(<?php echo e(asset('/assets/images/shapes/book-now-shape.png')); ?>)"></div>
                <div class="container">
                    <div class="row">
                        <div class="col-xl-12">
                            <div class="book-now__inner">
                                <div class="book-now__left">
                                    <p>გაქვთ შეკითხვა?</p>
                                    <h2>დაგვიკავშირდით</h2>
                                </div>
                                <div class="book-now__right">
                                    <a href="<?php echo e(url(currentLocale().'/contact')); ?>" class="thm-btn book-now__btn">კონტაქტი</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>


            <footer class="site-footer">
                <div class="site-footer__top">
                    <div class="container">
                        <div class="site-footer__top-inner">
                            <div class="row">
                                <div class="col-xl-4 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="100ms">
                                    <div class="footer-widget__column footer-widget__about">
                                        <div class="footer-widget__about-logo">
                                            <a href="index.html"><img src="<?php echo e(asset('/assets/images/logo_white.png')); ?>" style="width:100%;" alt=""></a>
                                        </div>
                                        <p class="footer-widget__about-text">ტურისტული სააგენტო რომელიც გთავაზობთ საქართველოს მაშბაბით დაუვიწყარ ექსკურსიებსა და ტურებს.</p>
                                        
                                    </div>
                                </div>
                                <div class="col-xl-4 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="200ms">
                                    <div class="footer-widget__column footer-widget__company clearfix">
                                        <h3 class="footer-widget__title">კონტაქტი</h3>
                                        <ul class="footer-widget__about-contact list-unstyled">
                                            <li>
                                                <div class="icon">
                                                    <i class="fas fa-phone-square-alt"></i>
                                                </div>
                                                <div class="text">
                                                    <a href="tel:+995558095454">+995 558 09 54 54</a>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="icon">
                                                    <i class="fas fa-envelope"></i>
                                                </div>
                                                <div class="text">
                                                    <a href="mailto:info@areshtour.ge">info@areshtour.ge</a>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="icon">
                                                    <i class="fas fa-map-marker-alt"></i>
                                                </div>
                                                <div class="text">
                                                    <p>საქართველო, ბათუმი, ჭავჭავაძის 73</p>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-xl-4 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="300ms">
                                    <div class="footer-widget__column footer-widget__explore">
                                        <h3 class="footer-widget__title">სოციალური ქსელი</h3>
                                      Code Here
                                    </div>
                                </div>
                               
                            </div>
                        </div>
                    </div>
                </div>
                <div class="site-footer__bottom">
                    <div class="container">
                        <div class="row">
                            <div class="col-xl-12">
                                <div class="site-footer__bottom-inner">
                                    <div class="site-footer__bottom-left">
                                        <div class="footer-widget__social">
                                            <a href="https://www.facebook.com/areshtourge" target="_blank"><i class="fab fa-facebook"></i></a>
                                          
                                        </div>
                                    </div>
                                    <div class="site-footer__bottom-right">
                                        <p>@ All Copyright 2022, <a href="<?php echo e(url(currentLocale())); ?>">AreshTour.ge</a></p>
                                    </div>
                                    <div class="site-footer__bottom-left-arrow">
                                        <a href="#" data-target="html" class="scroll-to-target scroll-to-top"><span
                                                class="icon-right-arrow"></span></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
            
    
    
        </div>
     
    
    
        <div class="mobile-nav__wrapper">
            <div class="mobile-nav__overlay mobile-nav__toggler"></div>

            <div class="mobile-nav__content">
                <span class="mobile-nav__close mobile-nav__toggler"><i class="fa fa-times"></i></span>
    
                <div class="logo-box">
                    <a href="index.html" aria-label="logo image"><img src="<?php echo e(asset('/assets/images/logo_white.png')); ?>" width="155" alt="" /></a>
                </div>
             
                <div class="mobile-nav__container"></div>

    
                <ul class="mobile-nav__contact list-unstyled">
                    <li>
                        <i class="fa fa-envelope"></i>
                        <a href="mailto:info@areshtour.ge">info@areshtour.ge</a>
                    </li>
                    <li>
                        <i class="fa fa-phone-alt"></i>
                        <a href="tel:+995558095454">+995 558 09 54 54</a>
                    </li>
                </ul>
     
                <div class="mobile-nav__top">
                    <div class="mobile-nav__social">
                        <a href="https://www.facebook.com/areshtourge" target="_blank" class="fab fa-facebook"></a>
              
                    </div>
             
                </div>
      
    
    
    
            </div>
       
        </div>
 
    
        <div class="search-popup">
            <div class="search-popup__overlay search-toggler"></div>
         
            <div class="search-popup__content">
                <form action="#">
                    <label for="search" class="sr-only">search here</label>
             
                    <input type="text" id="search" placeholder="Search Here..." />
                    <button type="submit" aria-label="search submit" class="thm-btn">
                        <i class="icon-magnifying-glass"></i>
                    </button>
                </form>
            </div>
           
        </div>

    
    
    
    
        <script src="<?php echo e(asset('/assets/vendors/jquery/jquery-3.6.0.min.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/jarallax/jarallax.min.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/jquery-ajaxchimp/jquery.ajaxchimp.min.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/jquery-appear/jquery.appear.min.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/jquery-circle-progress/jquery.circle-progress.min.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/jquery-magnific-popup/jquery.magnific-popup.min.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/jquery-validate/jquery.validate.min.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/nouislider/nouislider.min.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/odometer/odometer.min.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/swiper/swiper.min.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/tiny-slider/tiny-slider.min.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/wnumb/wNumb.min.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/wow/wow.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/isotope/isotope.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/countdown/countdown.min.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/owl-carousel/owl.carousel.min.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/twentytwenty/twentytwenty.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/twentytwenty/jquery.event.move.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/bxslider/jquery.bxslider.min.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/bootstrap-select/js/bootstrap-select.min.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/vegas/vegas.min.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/jquery-ui/jquery-ui.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/vendors/timepicker/timePicker.js')); ?>"></script>
        <script src="<?php echo e(asset('/assets/js/tevily.js')); ?>"></script>
        <?php echo $__env->yieldContent('scripts'); ?>




    </body>



</html><?php /**PATH C:\xampp\htdocs\areshtour\resources\views/front/layouts/app.blade.php ENDPATH**/ ?>