<?php $__env->startSection('content'); ?>

    <div class="contentbar">
        <!-- Start row -->
        <div class="row">
            <!-- Start col -->
            <div class="col-lg-12">
                <div class="card m-b-30 p-3">
                    <?php if(count($errors) > 0): ?>
                        <div class="alert alert-danger">
                            <strong>Whoops!</strong> There were some problems with your input.<br><br>
                            <ul>
                                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li><?php echo e($error); ?></li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </ul>
                        </div>
                    <?php endif; ?>
                    <form action="<?php echo e(url(app()->currentLocale().'/admin/cars/store')); ?>" id="upload_form" enctype="multipart/form-data" method="POST">
                        <?php echo csrf_field(); ?>
                        <input type="hidden" id="car_id" name="car_id">
                        <div class="form-row">
                            <div class="form-group col-md-4">
                                <label for="inputState"><?php echo app('translator')->get('Manufacturer'); ?></label>
                                <div class="js-focus-state mb-3">
                                    <div class="input-group">
                                        <select id="brand_id" class="form-control" name="brand_id"
                                                data-live-search="true">
                                            <option selected disabled><?php echo app('translator')->get('search.manufacturer'); ?></option>
                                            <?php $__currentLoopData = $brands; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $brand): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($brand->id); ?>"><?php echo e($brand->name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="inputState"><?php echo app('translator')->get('Category'); ?></label>
                                <div class="js-focus-state mb-3">
                                    <div class="input-group">

                                        <select id="category_ids" class="form-control" name="category_id">
                                            <option selected disabled><?php echo app('translator')->get('Category'); ?></option>
                                            <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($category->id); ?>"><?php echo e($category->title); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="inputState"><?php echo app('translator')->get('Model'); ?></label>
                                <div class="js-focus-state mb-3">
                                    <div class="input-group">

                                        <select id="model_id" class="form-control" name="model_id"
                                                data-live-search="true">
                                            <option selected disabled><?php echo app('translator')->get('search.model'); ?></option>

                                        </select>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="form-row">
                            <div class="form-group col-md-4">
                                <label for="inputState"><?php echo app('translator')->get('Release'); ?></label>
                                <div class="js-focus-state mb-3">
                                    <div class="input-group">

                                        <select id="year_id" class="form-control" name="year"
                                                data-live-search="true">
                                            <option selected disabled><?php echo app('translator')->get('Release'); ?></option>
                                            <?php for($year = date('Y'); $year >= 1900;$year--): ?>
                                                <option value="<?php echo e($year); ?>"><?php echo e($year); ?></option>
                                            <?php endfor; ?>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="inputState"><?php echo app('translator')->get('Engine'); ?></label>
                                <div class="js-focus-state mb-3">
                                    <div class="input-group">

                                        <select id="engine_id" class="form-control" name="engine"
                                                data-live-search="true">
                                            <option selected disabled><?php echo app('translator')->get('Engine'); ?></option>
                                            <?php for($i=0.1; $i <= 13; $i += 0.1): ?>
                                                <option value="<?php echo e($i); ?>"><?php echo e(number_format($i,1)); ?></option>
                                            <?php endfor; ?>
                                        </select>
                                    </div>
                                </div>
                            </div>

                            <div class="form-group col-md-4">
                                <label for="inputState"><?php echo app('translator')->get('Turbo'); ?></label>
                                <div class="js-focus-state mb-3">
                                    <div class="input-group">

                                        <select id="turbo_id" class="form-control" name="turbo"
                                                data-live-search="true">
                                            <option value="1"><?php echo app('translator')->get('Yes'); ?></option>
                                            <option value="0"><?php echo app('translator')->get('No'); ?></option>
                                        </select>
                                    </div>
                                </div>
                            </div>

                        </div>

                        <div class="form-row">
                            <div class="form-group col-md-4">
                                <label for="inputState"><?php echo app('translator')->get('Transmission'); ?></label>
                                <div class="js-focus-state mb-3">
                                    <div class="input-group">

                                        <select id="transmission_id" class="form-control" name="transmission"
                                                data-live-search="true">
                                            <option selected disabled><?php echo app('translator')->get('Transmission'); ?></option>
                                            <option value="manual"><?php echo app('translator')->get('cars.manual'); ?></option>
                                            <option value="automatic"><?php echo app('translator')->get('cars.automatic'); ?></option>
                                            <option value="tiptronic"><?php echo app('translator')->get('cars.tiptronic'); ?></option>
                                            <option value="variator"><?php echo app('translator')->get('cars.variator'); ?></option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="inputState"><?php echo app('translator')->get('Fuel type'); ?></label>
                                <div class="js-focus-state mb-3">
                                    <div class="input-group">

                                        <select id="fuel_type_id" class="form-control " name="fuel_type"
                                                data-live-search="true">
                                            <option selected disabled><?php echo app('translator')->get('Fuel type'); ?></option>
                                            <option value="hybrid"><?php echo app('translator')->get('Hybrid'); ?></option>
                                            <option value="diesel"><?php echo app('translator')->get('Diesel'); ?></option>
                                            <option value="petrol"><?php echo app('translator')->get('Gasoline'); ?></option>
                                            <option value="electric"><?php echo app('translator')->get('Electric'); ?></option>
                                            <option value="plug_in_hybrid"><?php echo app('translator')->get('Rechargeable hybrid'); ?></option>
                                        </select>
                                    </div>
                                </div>
                            </div>

                            <div class="form-group col-md-4">
                                <label for="inputState"><?php echo app('translator')->get('Doors'); ?></label>
                                <div class="js-focus-state mb-3">
                                    <div class="input-group">

                                        <select id="door_id" class="form-control" name="doors"
                                                data-live-search="true">
                                            <option selected disabled><?php echo app('translator')->get('Doors'); ?></option>
                                            <option value="2/3">2/3</option>
                                            <option value="4/5">4/5</option>
                                            <option value=">5">>5</option>
                                        </select>
                                    </div>
                                </div>
                            </div>

                        </div>

                        <div class="form-row">
                            <div class="form-group col-md-4">
                                <label for="inputState"><?php echo app('translator')->get('Drive wheels'); ?></label>
                                <div class="js-focus-state mb-3">
                                    <div class="input-group">

                                        <select id="drive_wheels_id" class="form-control" name="drive_wheels"
                                                data-live-search="true">
                                            <option value="fore"><?php echo app('translator')->get('cars.front'); ?></option>
                                            <option value="back"><?php echo app('translator')->get('cars.rear'); ?></option>
                                            <option value="4x4">4x4</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="inputState"><?php echo app('translator')->get('Cars Wheel'); ?></label>
                                <div class="js-focus-state mb-3">
                                    <div class="input-group">

                                        <select id="wheel_id" class="form-control" name="wheel"
                                                data-live-search="true">
                                            <option selected disabled><?php echo app('translator')->get('cars.wheel'); ?></option>
                                            <option value="left"><?php echo app('translator')->get('cars.right_wheel'); ?></option>
                                            <option value="right"><?php echo app('translator')->get('cars.left_wheel'); ?></option>
                                        </select>
                                    </div>
                                </div>
                            </div>

                            <div class="form-group col-md-4">
                                <label for="inputState"><?php echo app('translator')->get('Airbag'); ?></label>
                                <div class="js-focus-state mb-3">
                                    <div class="input-group">

                                        <select id="airbags_id" class="form-control" name="airbags"
                                                data-live-search="true">
                                            <option selected disabled><?php echo app('translator')->get('Airbag'); ?></option>
                                            <?php for($airbag = 0; $airbag <=12; $airbag++): ?>
                                                <option value="<?php echo e($airbag); ?>"><?php echo e($airbag); ?></option>
                                            <?php endfor; ?>
                                        </select>
                                    </div>
                                </div>
                            </div>


                        </div>
                        <div class="form-row">
                            <div class="form-group col-md-4">
                                <label for="inputState"><?php echo app('translator')->get('Cylinders'); ?></label>
                                <div class="js-focus-state mb-3">
                                    <div class="input-group">

                                        <select id="cylinders_id" class="form-control" name="cylinders"
                                                data-live-search="true">
                                            <option selected disabled><?php echo app('translator')->get('Cylinders'); ?></option>
                                            <?php for($cylinders = 0; $cylinders <=16; $cylinders++): ?>
                                                <option value="<?php echo e($cylinders); ?>"><?php echo e($cylinders); ?></option>
                                            <?php endfor; ?>
                                        </select>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="form-row">
                            <div class="form-group col-md-4">
                                <label for="number"><?php echo app('translator')->get('Price'); ?></label>
                                <div class="js-focus-state mb-3">
                                    <div class="input-group">

                                        <input type="number" class="form-control" name="price" id="price_id" required>
                                    </div>
                                </div>
                            </div>

                            <div class="form-group col-md-4">
                                <label for="number"><?php echo app('translator')->get('Currency'); ?></label>
                                <div class="js-focus-state mb-3">
                                    <div class="input-group">

                                        <select id="price_type_id" class="form-control " name="price_id"
                                                data-live-search="true">
                                            <option value="1">₾</option>
                                            <option value="2">$</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="number"><?php echo app('translator')->get('location'); ?></label>
                                <div class="js-focus-state mb-3">
                                    <div class="input-group">


                                        <select id="location_id" class="form-control" name="location_id"
                                                data-live-search="true">
                                            <option selected disabled><?php echo app('translator')->get('search.manufacturer'); ?></option>

                                        </select>
                                    </div>
                                </div>
                            </div>
                        </div>


                        <div class="form-row">


                            <div class="form-group col-md-4">
                                <input type="checkbox" class="features mr-2" value="1" id="abs"
                                       name="abs"><label for="abs" class="mr-2">ABS</label>
                            </div>
                            <div class="form-group col-md-4">
                                <input type="checkbox" class="features mr-2" value="1" id="el_windows"
                                       name="el_windows"><label for="el_windows" class="mr-2">ელ. შუშები</label>
                            </div>
                            <div class="form-group col-md-4">
                                <input type="checkbox" class="features mr-2" value="1" id="air_conditioning"
                                       name="air_conditioning"><label for="air_conditioning" class="mr-2">კონდინციონერი</label>
                            </div>
                            <div class="form-group col-md-4">
                                <input type="checkbox" class="features mr-2" value="1" id="climate_control"
                                       name="climate_control"><label for="climate_control" class="mr-2">კლიმატ კონტროლი</label>
                            </div>
                            <div class="form-group col-md-4">
                                <input type="checkbox" class="features mr-2" value="1" id="rims"
                                       name="rims"><label for="rims" class="mr-2">დისკები</label>
                            </div>
                            <div class="form-group col-md-4">
                                <input type="checkbox" class="features mr-2" value="1" id="hatch"
                                       name="hatch"><label for="hatch" class="mr-2">ლუქი</label>
                            </div>
                            <div class="form-group col-md-4">
                                <input type="checkbox" class="features mr-2" value="1" id="alarm"
                                       name="alarm"><label for="abs" class="mr-2">სიგნალიზაცია</label>
                            </div>
                            <div class="form-group col-md-4">
                                <input type="checkbox" class="features mr-2" value="1" id="board_computer"
                                       name="board_computer"><label for="el_windows" class="mr-2">ბორდ კომპიუტერი</label>
                            </div>
                            <div class="form-group col-md-4">
                                <input type="checkbox" class="features mr-2" value="1" id="hydraulics"
                                       name="hydraulics"><label for="hydraulics" class="mr-2">ჰიდრავლიკა</label>
                            </div>
                            <div class="form-group col-md-4">
                                <input type="checkbox" class="features mr-2" value="1" id="parking_control"
                                       name="parking_control"><label for="parking_control" class="mr-2">პარკინგ კონტროლი</label>
                            </div>
                            <div class="form-group col-md-4">
                                <input type="checkbox" class="features mr-2" value="1" id="rear_view_camera"
                                       name="rear_view_camera"><label for="rear_view_camera" class="mr-2">უკანა ხედვის კამერა</label>
                            </div>
                            <div class="form-group col-md-4">
                                <input type="checkbox" class="features mr-2" value="1" id="navigation_system"
                                       name="navigation_system"><label for="navigation_system" class="mr-2">ნავიგაცია</label>
                            </div>


                            <div class="custom-file mb-4">
                                <input type="file" name="img_1" class="custom-file-input" id="img_1">
                                <label class="custom-file-label" for="customFile">Photo 1
                                    (POSTER)</label>
                            </div>
                            <div class="custom-file mb-4">
                                <input type="file" name="img_2" class="custom-file-input" id="img_2">
                                <label class="custom-file-label" for="customFile">Photo 2</label>
                            </div>
                            <div class="custom-file mb-4">
                                <input type="file" name="img_3" class="custom-file-input" id="img_3">
                                <label class="custom-file-label" for="customFile">Photo 3</label>
                            </div>
                            <div class="custom-file mb-4">
                                <input type="file" name="img_4" class="custom-file-input" id="img_4">
                                <label class="custom-file-label" for="customFile">Photo 4</label>
                            </div>
                            <div class="custom-file mb-4">
                                <input type="file" name="img_5" class="custom-file-input" id="img_5">
                                <label class="custom-file-label" for="customFile">Photo 5</label>
                            </div>
                        </div>

                        <button type="submit" class="btn btn-outline-primary"> <?php echo app('translator')->get('Add a car'); ?>
                        </button>
                    </form>

                </div>
            </div>
        </div>
    </div>
    </div>
    <!-- End col -->
    <!-- Start col -->
    <!-- End col -->
    </div>
    <!-- End row -->
    </div>

    <script>
        $(document).ready(function () {
            $('#brand_id').on('change', function () {
                let select = $('#brand_id').val();

                $.ajax({
                    type: 'POST',
                    url: "<?php echo e(url(currentLocale().'/admin/cars/get_models')); ?>",
                    data: {
                        _token: "<?php echo e(@csrf_token()); ?>",
                        'select': select
                    },
                    success: function (data) {
                        let html, models;
                        html += '<option value="">აირჩიეთ</option>'
                        for (let i = 0; i < data.length; i++) {
                            models = data[i];
                            html += '<option value="' + models.id + '" data-tokens="'+ models.name+'">' + models.name + '</option>'
                        }
                        $('#model_id').html(html);
                        $('#model_id').selectpicker('refresh');

                    }
                }).fail(function () {
                    console.log('something wrong at = route|profile.fetch');
                });
            });
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\batumicar\resources\views/pages/cars/create.blade.php ENDPATH**/ ?>