<!DOCTYPE html>

<html lang="<?php echo e(currentLocale()); ?>">



<head>

    <meta charset="utf-8" />

    <meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no" />

    <meta http-equiv="x-ua-compatible" content="ie=edge" />

     <link rel="apple-touch-icon" sizes="180x180" href="<?php echo e(asset('/assets/favicon/apple-touch-icon.png')); ?>">

    <link rel="icon" type="image/png" sizes="32x32" href="<?php echo e(asset('/assets/favicon/favicon-32x32.png')); ?>">

    <link rel="icon" type="image/png" sizes="16x16" href="<?php echo e(asset('/assets/favicon/favicon-16x16.png')); ?>">

    <link rel="manifest" href="<?php echo e(asset('/assets/favicon/site.webmanifest')); ?>">

    <meta name="msapplication-TileColor" content="#da532c">

    <meta name="theme-color" content="#ffffff">

     <?php echo $__env->yieldContent('metatags'); ?>

   

    <link href="<?php echo e(asset('/assets/dynamic/css/home.css')); ?>" type="text/css" rel="stylesheet" />

    <link href="<?php echo e(asset('/assets/css/print.css')); ?>" rel="stylesheet" type="text/css" media="print" />

    <link rel="stylesheet" href="<?php echo e(asset('/assets/css/bootstrap.min.css')); ?>" />

    <link href="https://fonts.googleapis.com/css2?family=PT+Sans&display=swap" rel="stylesheet" />



    <script>

        function deferCssLoad(URL, delaySec) {

            setTimeout(function() {

                var headSection = document.getElementsByTagName("head")[0];

                var elementCSS = document.createElement("link");

                elementCSS.type = "text/css";

                elementCSS.rel = "stylesheet";

                elementCSS.href = URL;

                headSection.appendChild(elementCSS);

            }, delaySec);

        }

        deferCssLoad("https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&amp;display=swap", "");



        deferCssLoad("<?php echo e(asset('/assets/css/fonts.css')); ?>", "3500");

        deferCssLoad("<?php echo e(asset('/assets/css/retinadisplay-fonts.css')); ?>", "3500");

    </script>

    <link href="<?php echo e(asset('/assets/css/apps.min.css')); ?>" rel="stylesheet" type="text/css" media="print" />



    <style>

        #nav ul li {

            padding-right:15px!important;

            padding-left:15px!important;

        }

    </style>
    <?php if(currentLocale() == 'ka'): ?>

    <style>

        @font-face {

                font-family: 'FiraGO';

                font-style: normal;

                font-weight: 400;

                src: url(<?php echo e(asset('/assets/fonts/fonts.woff')); ?>) format('woff');

      }



      *{

          font-family:FiraGO!important;

      }



      #lits-menu li a, .triumph-hotel-text, .reserve-btn a.res-button:link {

          font-feature-settings: 'case' on;

      }

      #nav ul li {

          font-size:12px;
          padding-right: 8px!important;
    padding-left: 8px!important;

      }
      .langs a{
          padding-right: 15px!important;

      }
  .langs {
          padding-right: 15px!important;

      }
    </style>

    

    <?php endif; ?>






</head>



<body>







    <div id="wrapper" class="home-main">

        <div id="middle" class="home-middle-image">

            <div id="main">

                <div class="header-top">

                    <div id="logo">

                        <a href="<?php echo e(url(currentLocale())); ?>"> <img data-nodeferimage="true" alt="Lits Resort" src="<?php echo e(asset('/assets/images/header_logo.png')); ?>" height="38" width="152" /> </a>

                    </div>

                    <div id="nav" role="navigation" aria-label="Main">

                        <nav id="topnav">



                            

                            <nav class="navbar navbar-expand-lg navbar-light">

                                <!-- mobile menu -->

                                <style>


.side-menu-wrapper{background:rgba(0,0,0,.95);padding:40px 0 0 40px;position:fixed;top:0;right:0;height:100%;z-index:2;transition:.5s;width:250px;font:20px "Courier New",Courier,monospace;box-sizing:border-box}.side-menu-wrapper>ul{list-style:none;padding:0;margin:0;overflow-y:auto;height:95%}.side-menu-wrapper>ul>li>a{display:block;border-bottom:1px solid #131313;padding:6px 4px 6px 4px;color:#989898;transition:.3s;text-decoration:none}.side-menu-wrapper>a.menu-close{padding:8px 0 4px 23px;color:#6b6b6b;display:block;margin:-30px 0 -10px -20px;font-size:35px;text-decoration:none}.menu-overlay{height:100%;width:0;position:fixed;z-index:1;top:0;left:0;background-color:rgba(0,0,0,.7);overflow-y:auto;overflow-x:hidden;text-align:center;opacity:0;transition:opacity 1s}.menu-open{display:none}@media  only screen and (max-width:600px){.menu-open{display:block}.mobile-menu-ul li{width:100%}.langs{float:left}.list{width:100%!important;margin-left:0!important}.forms-lits{width:80%!important}.module-intro-collateral__headline{font-size:36px!important}#emailOfferForm .commentrow .frmfieldset{width:100%!important}}

                                </style>

<div class="menu-overlay"></div>

<a href="#" class="menu-open"><img style="height:40px;" src="<?php echo e(asset('/images/menu.png')); ?>"></a>



<div class="side-menu-wrapper">

<a href="#" class="menu-close">×</a>

<ul class="mobile-menu-ul">

        <br /> <br />



       <?php $__currentLoopData = config('app.available_locales'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                        

                                            <a href="<?php echo e(url($locale)); ?>">  <img style="height: 20px;" src="<?php echo e(asset('/assets/images/flags/'.strtoupper($locale).'.png')); ?>" /></a>

                                       

    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 

    <br /> <br />

	  <li><a href="<?php echo e(url(currentLocale())); ?>"><?php echo app('translator')->get('dashboard'); ?></a></li>

      <li><a href="<?php echo e(url(currentLocale().'/rooms')); ?>"><?php echo app('translator')->get('our_rooms'); ?></a></li>

      <li><a href="<?php echo e(url(currentLocale().'/')); ?>/page/71/covid-19">COVID</a></li>

      <li><a href="<?php echo e(url(currentLocale().'/contact')); ?>"><?php echo app('translator')->get('contacts'); ?></a></li>

</ul>

</div>



                                <!-- ... mobile menu -->

                                



                                <div class="collapse navbar-collapse" id="navbarSupportedContent">

                                    <ul id="lits-menu">

                                        <li><a href="<?php echo e(url(currentLocale())); ?>"><?php echo app('translator')->get('dashboard'); ?></a></li>

                                        <li><a href="<?php echo e(url(currentLocale().'/litzresort')); ?>"><?php echo app('translator')->get('about_litsz'); ?></a></li>


                                        <?php $__currentLoopData = $menus; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $menu): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                        <li>
                                                <a href="#"><?php echo e($menu->translated_title); ?></a>
                                                <ul class="sub-menu-subs">
                                                 <?php $__currentLoopData = $menu->categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                                    <?php if($category->id == '67'): ?>

                                                    <li><a class="sub-lines" href="https://liplitz.com/" target="_blank"><?php echo e($category->translated_title); ?></a></li>

                                                    <?php else: ?>
                                                    <li><a class="sub-lines" href="<?php echo e(url(currentLocale().'/page/'.$category->menu_id)); ?>#<?php echo e($category->slug); ?>"><?php echo e($category->translated_title); ?></a></li>
                                                    
                                                    <?php endif; ?>
                                                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </ul>
                                            </li>

                                         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                                      




                                        <li><a href="<?php echo e(url(currentLocale().'/rooms')); ?>"><?php echo app('translator')->get('our_rooms'); ?></a>

                                        

                                        <ul class="sub-menu-subs">

                                                        <?php $__currentLoopData = $rooms; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $room): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        
                                                        <li><a class="sub-lines" href="<?php echo e(url(currentLocale().'/room/'.$room->id.'/'.$room->slug)); ?>"><?php echo e($room->translated_title); ?></a></li>

                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>



                                        </ul>

                                        </li>



                                        <li><a href="<?php echo e(url(currentLocale().'/')); ?>/page/8#covid-19">COVID</a></li>

                                        <li><a href="<?php echo e(url(currentLocale().'/contact')); ?>"><?php echo app('translator')->get('contacts'); ?></a></li>





                                      <?php $__currentLoopData = config('app.available_locales'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                        <li class="langs"     <?php if(currentLocale() == 'ka'): ?>style=" padding-right: 20px!important;  "<?php endif; ?>     >

                                            <a href="<?php echo e(url($locale)); ?>">  <img style="height: 20px;" src="<?php echo e(asset('/assets/images/flags/'.strtoupper($locale).'.png')); ?>" /></a>

                                        </li>

                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 

                                        





                                        <li>

                                            <a href="#"><img style="height: 20px; margin-top: -5px; margin-right: 10px;" src="<?php echo e(asset('/assets/images/reservation.png')); ?>" />BOOK</a>

                                            <ul class="sub-menu-subs">



                                                <li><a class="sub-lines" href="https://docs.google.com/forms/d/e/1FAIpQLSc5uLgWd1rJYQmR2AiWw1H4YDikoHEBy9umvXNPxDNCSfMoRA/viewform" target="_blank">Book Wellness Program</a></li>

                                                <li><a class="sub-lines" href="#">Book Detox Cleansing</a></li>

                                                <li><a class="sub-lines" href="#">Book Dental Service</a></li>

                                                <li><a class="sub-lines" href="#">Book Plastic correction</a></li>

                                            </ul>

                                        </li>







                                    </ul>





                                </div>

                            </nav>

                        </nav>

                    </div>

                    <div class="reserve-btn">

                        <a class="res-button" href="<?php echo e(url(currentLocale().'/rooms')); ?>"><span class="mim-icon-small-calendar" aria-hidden="true"></span><?php echo app('translator')->get('book_it'); ?></a>

                    </div>

                </div>

            </div>



            <style>

            .reservation-bg1 ul li select{    font-size: 19px;}.reservation-bg1 ul li select option{font-size:13px;}.footer-hotel-logo-wrap{height: 125px;}.langs a {margin-right:-55px;} #id-35, #id-42 {margin-top:-25px;} .dropdown_menu{position:relative;display:inline-block}.dropdown_menu-content{display:none;margin-left:-75px;position:absolute;background-color:#0000009e;min-width:220px;box-shadow:0 8px 16px 0 rgba(0,0,0,.2);z-index:1}.dropdown_menu-content a{border-bottom:1px solid rgb(242 244 248 / 13%);color:#fff!important;padding:8px 24px;line-height:30px!important;text-decoration:none;display:block}.dropdown_menu-content a:hover{background-color:#ddd}.dropdown_menu:hover .dropdown_menu-content{display:block}.langs a{float:left}#nav li:hover ul ul{display:none}#nav li:hover ul{display:block}#nav li li:hover ul{display:block;margin-left:200px;margin-top:-35px}#lits-menu{list-style:none inside;margin:0;padding:0;text-align:center}#lits-menu li{display:block;position:relative}#lits-menu ul{background-color:#0000009e;min-width:220px;box-shadow:0 8px 16px 0 rgb(0 0 0 / 20%);z-index:1}#lits-menu li a{display:block;padding:0;font-family:"PT Sans",sans-serif;text-decoration:none;font-size:14px;line-height:35px;color:#fff}#lits-menu ul{position:absolute;padding:0;left:0;display:none}#lits-menu li:hover ul ul{display:none}#lits-menu li:hover ul{display:block}#lits-menu li li:hover ul{display:block;margin-left:200px;margin-top:-35px}.sub-lines{border-bottom:1px solid rgb(242 244 248 / 13%);color:#fff!important;padding:8px 24px;line-height:30px!important}.langs a img{margin-right:10px}.sub-menu-subs li{width:100%;padding-top:5px;padding-bottom:5px}.sub-menu-subs{margin-left:-50px}#lits-menu{margin-top:16px}.triumph-hotel-thumbnail-wrap img{width:100%;height:355px;object-fit:cover}.triumph-hotel-text{background-color:#202121c9;position:absolute;padding-top:10px;padding-bottom:10px;font-family:PT Sans;width:100%;text-transform:uppercase;left:0;bottom:47px;color:#fff;font-size:18px;line-height:26px;transition:.4s;-webkit-transition:.4s;-ms-transition:.4s;-o-transition:.4s;opacity:1}#main-video:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background-color:#000;opacity:.3;z-index:100}

            @media  only screen and (max-width:600px){.navbar-light .navbar-toggler{background-color:#ffffffd1}.middle-logo{margin:-155px 0 0 -123px}.reservation-bg1{display:none}.triumph-hotel-list-wrap .triumph-hotel-thumbnail{width:100%;margin-bottom:20px}#menuToggle{display:flex;flex-direction:column;position:relative;top:25px;left:25px;z-index:1;-webkit-user-select:none;user-select:none}#menuToggle input{display:flex;width:40px;height:32px;position:absolute;cursor:pointer;opacity:0;z-index:2}#menuToggle span{display:flex;width:29px;height:2px;margin-bottom:5px;position:relative;background:#fff;border-radius:3px;z-index:1;transform-origin:5px 0px;transition:transform .5s cubic-bezier(.77,.2,.05,1),background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease}#menuToggle span:first-child{transform-origin:0% 0%}#menuToggle span:nth-last-child(2){transform-origin:0% 100%}#menuToggle input:checked~span{opacity:1;transform:rotate(45deg) translate(-3px,-1px);background:#36383f}#menuToggle input:checked~span:nth-last-child(3){opacity:0;transform:rotate(0) scale(.2,.2)}#menuToggle input:checked~span:nth-last-child(2){transform:rotate(-45deg) translate(0,-1px)}#menu{position:absolute;width:180px;height:400px;box-shadow:0 0 10px #85888c;margin:-50px 0 0 -50px;padding:50px;padding-top:125px;background-color:#f5f6fa;-webkit-font-smoothing:antialiased;transform-origin:0% 0%;transform:translate(-100%,0);transition:transform .5s cubic-bezier(.77,.2,.05,1)}#menu li{padding:10px 0;transition-delay:2s}#menuToggle input:checked~ul{transform:none}}

           


            </style>





            <?php echo $__env->yieldContent('content'); ?>







            </main>





            <div id="note">

                

                <footer class="footer-warp">

                    <div class="f-main-link">

                        <ul>

                            <li class="carouselitems"><a class="nav" href="<?php echo e(url(currentLocale())); ?>"><?php echo app('translator')->get('dashboard'); ?></a></li>

                            <li class="carouselitems"><a class="nav" href="/rooms"><?php echo app('translator')->get('our_rooms'); ?></a></li>

                        </ul>

                    </div>

                    <div class="footer-information">

                        <div class="googleaddress footer-box">

                            <div class="htl-addr">

                                <a href="#">

                                    <span aria-hidden="true">

                                        <span class="ht-adr"><?php echo app('translator')->get('Georgia Kvariati'); ?></span>

                              

                                    </span>

                                    <span class="sr-only">View Lits Resort on Google Map</span>

                                </a>

                            </div>

                            <div class="phone-wrap">

                                <div class="htl-phone">

                                    <span class="footer-info-title"><?php echo app('translator')->get('mobiles'); ?>:</span>

                                    <span aria-hidden="true">

                                        <a href="tel:+995 555 555 555" target="_blank" rel="nofollow"><span aria-hidden="true">+995 555 555 555</span></a>

                                    </span>

                                </div>



                                <div class="htl-mail">

                                    <a href="mailto: info@litsresort.com" rel="nofollow">

                                        info@litsresort.com

                                    </a>

                                </div>

                            </div>

                        </div>

                        <div class="sub-social">

                            <div class="social-media-wrap footer-box">

                                <div class="social-media" role="navigation" aria-label="Social Media Links">

                                    <ul>

                                        <li>

                                            <a class="facebook" target="_blank" href="https://www.facebook.com/LitzResort" rel="nofollow">

                                                <span class="mim-icon-facebook-icon icon-s" aria-hidden="true"></span><span class="sr-only">Facebook</span>

                                            </a>

                                        </li>

                                        <li>

                                            <a class="instagram" target="_blank" href="https://www.instagram.com/litz_resort/" rel="nofollow">

                                                <span class="mim-icon-instagram-logo icon-s" aria-hidden="true"></span><span class="sr-only">Instagram</span>

                                            </a>

                                        </li>



                                    </ul>

                                </div>

                            </div>

                        </div>

                        <div class="copy-state">© 2022 Litz Resort</div>

                    </div>

                    <div class="information footer-box" role="navigation" aria-label="Informative Links">

                        <ul class="footer-ul">

                            <li id="info1" class="carouselitems"><a href="<?php echo e(url(currentLocale().'/contact')); ?>" class="nav"><?php echo app('translator')->get('contacts'); ?></a></li>

                            <li id="info3" class="carouselitems"><a href="<?php echo e(url(currentLocale().'/gallery')); ?>" class="nav"><?php echo app('translator')->get('gallerys'); ?></a></li>

                            <li id="info4" class="carouselitems"><a href="<?php echo e(url(currentLocale().'/events')); ?>" class="nav"><?php echo app('translator')->get('Events'); ?></a></li>

                            <li id="info5" class="carouselitems"><a href="<?php echo e(url(currentLocale().'/page/52/zetsa')); ?>" class="nav"><?php echo app('translator')->get('restaurants'); ?></a></li>

                           

                        </ul>

                    </div>

                    <div class="link-email-wrap">

                        <div class="subscribe-box footer-box carouselitems">

                            <div class="subscribe-txt">Sign-up for our Lits Resort rate program</div>

                            <div class="subscribe-btn"><a href="javascript:0;" role="button">Sign Up Now</a></div>

                        </div>

                    </div>

                </footer>

                <a href="javascript:;" id="backtotop"><span class="mim-icon-select-drop-arrow" aria-hidden="true"></span><span class="sr-only">Back to top</span></a>

            </div>



        </div>

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>



        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>



        <script type="text/javascript" src="<?php echo e(asset('/assets/js/apps.min.js')); ?>"></script>



        <?php echo $__env->yieldContent('scripts'); ?>



        <script>

          var slide_wrp 		= ".side-menu-wrapper"; //Menu Wrapper

            var open_button 	= ".menu-open"; //Menu Open Button

            var close_button 	= ".menu-close"; //Menu Close Button

            var overlay 		= ".menu-overlay"; //Overlay



            $(slide_wrp).hide().css( {"right": -$(slide_wrp).outerWidth()+'px'}).delay(50).queue(function(){$(slide_wrp).show()}); 



            $(open_button).click(function(e){

                e.preventDefault();

                $(slide_wrp).css( {"right": "0px"});

                setTimeout(function(){

                    $(slide_wrp).addClass('active');

                },50);

                $(overlay).css({"opacity":"1", "width":"100%"});

            });



            $(close_button).click(function(e){

                e.preventDefault();

                $(slide_wrp).css( {"right": -$(slide_wrp).outerWidth()+'px'});

                setTimeout(function(){

                    $(slide_wrp).removeClass('active');

                },50);

                $(overlay).css({"opacity":"0", "width":"0"});

            });



            $(document).on('click', function(e) {

                if (!e.target.closest(slide_wrp) && $(slide_wrp).hasClass("active")){

                    $(slide_wrp).css( {"right": -$(slide_wrp).outerWidth()+'px'}).removeClass('active');

                    $(overlay).css({"opacity":"0", "width":"0"});

                }

            });

        </script>

</body>



</html><?php /**PATH /home/esujlhsf/site.litzresort.com/resources/views/front/layouts/app.blade.php ENDPATH**/ ?>