<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-header">

                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('department-create')): ?>
                        <button type="submit" onclick="addDepartment()"
                                class="btn light btn-primary mb-2"><i
                                class="fa fa-plus mr-2" aria-hidden="true"></i>დამატება
                        </button>
                    <?php endif; ?>
                </div>
                <div class="card-body">
                    
                    <div class="table-responsive">
                        <table id="departments" class="display table table-striped table-bordered">
                            <thead>
                            <tr>
                                <th>ID</th>
                                <th>დეპარტამენტი</th>
                                <th>მოქმედება</th>
                            </tr>
                            </thead>
                            <tbody>

                            </tbody>
                            <tfoot>
                            <tr>
                                <th>ID</th>
                                <th>დეპარტამენტი</th>
                                <th>მოქმედება</th>
                            </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <div class="modal fade" id="department_modal" tabindex="-1" role="dialog" aria-labelledby="exampleStandardModalLabel"
         aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="modal_title"></h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <form action="javascript:void(0)" id="department_form">
                        <?php echo csrf_field(); ?>
                        <input type="hidden" id="department_id" name="department_id">
                        <div class="form-row">
                            <div class="form-group col-md-12">
                                <label for="name">დეპარტამენტის სახელწოდება</label>
                                <input type="text" class="form-control input-rounded" name="name" id="name"
                                       placeholder="დეპარტამენტის სახელწოდება">
                            </div>
                        </div>
                </div>
                <div class="modal-footer">
                    <button type="submit" onclick="save()" class="btn btn-primary" id="btnSave"><i
                            class="fa fa-floppy-o mr-2" aria-hidden="true"></i>შენახვა
                    </button>
                    <button type="button" class="btn btn-danger" data-dismiss="modal"><i class="fa fa-times mr-2"
                                                                                         aria-hidden="true"></i>დახურვა
                    </button>
                </div>
                </form>
            </div>
        </div>
    </div>
    <script>
        let table;
        let save_method;
        $(document).ready(function () {
            table = $('#departments').DataTable({
                order: [ [0, 'desc'] ],
                processing: true,
                serverSide: true,
                ajax: {
                    url: "<?php echo e(url(currentLocale().'/departments/departments_ajax')); ?>",
                    type: 'GET',
                },
                columns: [
                    {data: 'DT_RowIndex', name: 'DT_RowIndex'},
                    {data: 'name', name: 'name'},
                    {data: 'action', name: 'action'}
                ]
            });

        });

        function reload() {
            console.log('sddf')
            table.ajax.reload();
        }

        function addDepartment() {
            save_method = 'add';
            $('#department_form')[0].reset(); // reset form on modals
            $('.form-group').removeClass('has-error'); // clear error class
            $('.help-block').empty(); // clear error string
            $('#department_modal').modal('show'); // show bootstrap modal when complete loaded
            $('#modal_title').text(`დეპარტამენტის დამატება`);
        }

        function editDepartment(id) {
            save_method = 'update';
            // $('#form')[0].reset(); // reset form on modals
            // $('.form-group').removeClass('has-error'); // clear error class
            // $('.help-block').empty(); // clear error string
            //Ajax Load data from ajax
            $.ajax({
                url: "<?php echo e(url(currentLocale().'/departments/get_department')); ?>/" + id,
                type: "GET",
                dataType: "JSON",
                success: function (data) {
                    console.log(data.ns)
                    $('#department_id').val(data.id);
                    $('#name').val(data.name)
                    $('#department_modal').modal('show'); // show bootstrap modal when complete loaded
                    $('#modal_title').text(`დეპარტამენტის რედაქტირება - ${data.name}`);
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    alert('Error get data from ajax');
                }
            });
        }

        function save() {
            let url;
            if (save_method === 'add') {
                url = '<?php echo e(url(currentLocale().'/departments/add_department')); ?>'
            } else if (save_method === 'update') {
                url = '<?php echo e(url(currentLocale().'/departments/update_department')); ?>'
            }
            // console.log($('#expire_date').val())
            // return
            $('#btnSave').html('<i class="fas fa-spinner fa-spin mr-1"></i>დაელოდეთ...');
            $('#btnSave').attr('disabled', true);
            $.ajax({
                url: url,
                type: "POST",
                data: $('#department_form').serialize(),
                dataType: "JSON",
                success: function (data) {
                    if (data.status == 1) {
                        $('#department_modal').modal('hide');
                        Swal.fire('წარმატებული!', 'ინფორმაცია წარმარებით შეინახა!', 'success')
                        reload();
                    } else {
                        Swal.fire('შეცდომა!', '', 'error');
                    }
                    $('#btnSave').html('<i class="fa fa-floppy-o mr-1" aria-hidden="true"></i>შენახვა');
                    $('#btnSave').attr('disabled', false); //set button enable
                }
            });
        }

        function deleteDepartment(id) {
            Swal.fire({
                title: 'ნამდვილად გსურთ დეპარტამენტის წაშლა?',
                text: "",
                icon: 'question',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'დიახ!',
                cancelButtonText: 'არა!',
                preConfirm: function () {
                    return new Promise(function (resolve) {
                        $('.swal2-confirm').html('<i class="fa fa-spinner fa-spin mr-1"></i>');
                        $.ajax({
                            url: "<?php echo e(url(currentLocale().'/departments/delete_department')); ?>",
                            type: "POST",
                            dataType: "JSON",
                            data: {
                                '_token': '<?php echo e(csrf_token()); ?>',
                                'id': id
                            },
                        })
                            .done(function (response) {
                                if (response.status === 1) {
                                    reload()
                                    Swal.fire('წარმატებული!', 'დეპარტამენტი წარმატებით წაიშალა', 'success');
                                } else {
                                    Swal.fire('Error!', 'Please try again', 'error');
                                }
                            })
                            .fail(function () {
                                Swal.fire('Oops...', 'Please try again!', 'error');
                            });
                    });
                },
                allowOutsideClick: true
            });
        }

    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\crm\resources\views/pages/departments.blade.php ENDPATH**/ ?>