<!DOCTYPE html>
<html lang="<?php echo e(currentLocale()); ?>">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <link rel="apple-touch-icon" sizes="57x57" href="<?php echo e(asset('/assets/img/favicon/apple-icon-57x57.png')); ?>">
<link rel="apple-touch-icon" sizes="60x60" href="<?php echo e(asset('/assets/img/favicon/apple-icon-60x60.png')); ?>">
<link rel="apple-touch-icon" sizes="72x72" href="<?php echo e(asset('/assets/img/favicon/apple-icon-72x72.png')); ?>">
<link rel="apple-touch-icon" sizes="76x76" href="<?php echo e(asset('/assets/img/favicon/apple-icon-76x76.png')); ?>">
<link rel="apple-touch-icon" sizes="114x114" href="<?php echo e(asset('/assets/img/favicon/apple-icon-114x114.png')); ?>">
<link rel="apple-touch-icon" sizes="120x120" href="<?php echo e(asset('/assets/img/favicon/apple-icon-120x120.png')); ?>">
<link rel="apple-touch-icon" sizes="144x144" href="<?php echo e(asset('/assets/img/favicon/apple-icon-144x144.png')); ?>">
<link rel="apple-touch-icon" sizes="152x152" href="<?php echo e(asset('/assets/img/favicon/apple-icon-152x152.png')); ?>">
<link rel="apple-touch-icon" sizes="180x180" href="<?php echo e(asset('/assets/img/favicon/apple-icon-180x180.png')); ?>">
<link rel="icon" type="image/png" sizes="192x192"  href="<?php echo e(asset('/assets/img/favicon/android-icon-192x192.png')); ?>">
<link rel="icon" type="image/png" sizes="32x32" href="<?php echo e(asset('/assets/img/favicon/favicon-32x32.png')); ?>">
<link rel="icon" type="image/png" sizes="96x96" href="<?php echo e(asset('/assets/img/favicon/favicon-96x96.png')); ?>">
<link rel="icon" type="image/png" sizes="16x16" href="<?php echo e(asset('/assets/img/favicon/favicon-16x16.png')); ?>">
<link rel="manifest" href="<?php echo e(asset('/assets/img/favicon/manifest.json')); ?>">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="<?php echo e(asset('/assets/img/favicon/ms-icon-144x144.png')); ?>">
<meta name="theme-color" content="#ffffff">
     <?php echo $__env->yieldContent('metatags'); ?>


     <meta name="theme-color" content="#F5C332">
    <link href="<?php echo e(asset('/assets/css/apps.min.css')); ?>" rel="stylesheet">


</head>



<body>

<div class="sb-app">


<div class="sb-click-effect"></div>

<div class="sb-load"></div>

<div class="sb-top-bar-frame">
  <div class="sb-top-bar-bg"></div>
  <div class="container">
    <div class="sb-top-bar">
      <a href="<?php echo e(url(currentLocale().'/')); ?>" class="sb-logo-frame">
   
        <img src="<?php echo e(asset('/assets/img/logo.png')); ?>" alt="აჭარული ღვინის სახლი">
      </a>
     
      <div class="sb-right-side">
        <nav id="sb-dynamic-menu" class="sb-menu-transition">
          <ul class="sb-navigation">
           
            <li>
              <a href="<?php echo e(url(currentLocale().'/')); ?>">მთავარი</a>
            </li>
            <li>
              <a href="<?php echo e(url(currentLocale().'/#menu')); ?>">მენიუ</a>
            </li>
            <li>
              <a href="<?php echo e(url(currentLocale().'/contact')); ?>">კონტაქტი</a>
            </li>
          </ul>
        </nav>
        <div class="sb-buttons-frame">
       
          <a href="tel:577214002" class="sb-btn sb-btn-2 sb-btn-gray sb-btn-icon sb-m-0 ">
            <span class="sb-icon">
              <img src="<?php echo e(asset('/assets/img/call.svg')); ?>" alt="icon">
            </span>
            <i class="sb-cart-number">KA</i>
          </a>
        

          <div class="sb-menu-btn"><span></span></div>
        
          <div class="sb-info-btn"><span></span></div>
        </div>
      </div>
    </div>
  </div>

  <div class="sb-info-bar">
    <div class="sb-infobar-content">
      <div class="sb-ib-title-frame sb-mb-30">
        <h4>დაგვიკავშირდით</h4><i class="fas fa-arrow-down"></i>
      </div>
      <ul class="sb-list sb-mb-30">
        <li><span>ხელვაჩაური, სოფელი აჭარისწყალი

        </span></li>
        <li><b>ტელეფონი:</b><span>+995 577 21 40 02
        </span></li>
        <li><b>მეილი:</b><span>info@awh.ge</span></li>
      
      </ul>
    
      
    </div>
    <div class="sb-info-bar-footer">
      <ul class="sb-social">
        <li><a href="https://www.facebook.com/AjarianWineHouse" target="_blank"><i class="fab fa-facebook-f"></i></a></li>
      </ul>
    </div>
  </div>
 



</div>


<div id="sb-dynamic-content" class="sb-transition-fade">







            <?php echo $__env->yieldContent('content'); ?>

            <section class="sb-call-to-action">
        <div class="sb-bg-3"></div>
        <div class="container">
          <div class="row">
            <div class="col-lg-6 align-self-center">
              <div class="sb-cta-text">
                <h2 class="sb-h1 sb-mb-15">დაგვიკავშირდით.</h2>
<br />  
<br />        
<br />                  
                <a href="tel:577214002" class="sb-btn">
                  <span class="sb-icon">
                    <img src="<?php echo e(asset('/assets/img/call.svg')); ?>" alt="icon">
                  </span>
                  <span>+995 577 21 40 02</span>
                </a>
              
                <a href="menu-1.html" class="sb-btn sb-btn-2 sb-btn-gray">
                  <span class="sb-icon">
                    <img src="<?php echo e(asset('/assets/img/location.svg')); ?>" alt="icon">
                  </span>
                  <span>ხელვაჩაური, სოფელი აჭარისწყალი</span>
                </a>
               
              </div>
            </div>
            <div class="col-lg-6">
              <div class="sb-illustration-8">
                <img src="<?php echo e(asset('/assets/img/big_logo.png')); ?>" alt="reserved" class="sb-reserved">
                <div class="sb-cirkle-1"></div>
                <div class="sb-cirkle-2"></div>
                <div class="sb-cirkle-3"></div>
                <div class="sb-cirkle-4"></div>
                <div class="sb-cirkle-5"></div>
                <img src="<?php echo e(asset('/assets/img/illustrations/2.svg')); ?>" alt="icon" class="sb-pik-2">
                <img src="<?php echo e(asset('/assets/img/illustrations/3.svg')); ?>" alt="icon" class="sb-pik-3">
              </div>
            </div>
          </div>
        </div>
      </section>
    

      



      <footer>
        <div class="container">
          <div class="sb-footer-frame">
            <a href="<?php echo e(url(currentLocale().'/')); ?>" class="sb-logo-frame">
             
              <img src="<?php echo e(asset('/assets/img/logo.png')); ?>" style="height:60px;object-fit: contain;" alt="აჭარული ღვინის სახლი">
            </a>
            <ul class="sb-social">
            
              <li><a href="https://www.facebook.com/AjarianWineHouse" target="_blank"><i class="fab fa-facebook-f"></i></a></li>
             
            </ul>
            <div class="sb-copy">&copy;  2022 Adjarian Wine House. All Rights Reserved.</div>
          </div>
        </div>
      </footer>

            </div>

</div>



<script src="<?php echo e(asset('/assets/js/plugins/jquery.min.js')); ?>"></script>

<script src="<?php echo e(asset('/assets/js/plugins/smooth-scroll.js')); ?>"></script>

<script src="<?php echo e(asset('/assets/js/plugins/swup.min.js')); ?>"></script>

<script src="<?php echo e(asset('/assets/js/plugins/swiper.min.js')); ?>"></script>

<script src="<?php echo e(asset('/assets/js/plugins/datepicker.js')); ?>"></script>

<script src="<?php echo e(asset('/assets/js/plugins/isotope.js')); ?>"></script>

<script src="<?php echo e(asset('/assets/js/plugins/sticky.js')); ?>"></script>

<script src="<?php echo e(asset('/assets/js/plugins/mapbox.min.js')); ?>"></script>

<script src="<?php echo e(asset('/assets/js/plugins/fancybox.min.js')); ?>"></script>

<script src="<?php echo e(asset('/assets/js/main.js')); ?>"></script>



        <?php echo $__env->yieldContent('scripts'); ?>




    </body>



</html><?php /**PATH C:\xampp\htdocs\winehouse\resources\views/front/layouts/app.blade.php ENDPATH**/ ?>